Red Hat Training

A Red Hat training course is available for Red Hat Linux

Chapter 2. Workstation Variant

The following table lists all the packages in the Workstation variant. Core Packages are explicitly referenced in a comps group and can be selected directly using anaconda or kickstart.
Package Core Package? License
389-ds-base
No
GPLv3+
389-ds-base-libs
No
GPLv3+
ElectricFence
Yes
GPLv2
GConf2
No
LGPLv2+ and GPLv2+
GeoIP
No
LGPLv2+ and GPLv2+ and CC-BY-SA
ImageMagick
Yes
ImageMagick
ImageMagick-c++
No
ImageMagick
ImageMagick-perl
Yes
ImageMagick
LibRaw
No
GPLv3+
ModemManager
Yes
GPLv2+
ModemManager-glib
No
GPLv2+
MySQL-python
Yes
GPLv2+
NetworkManager
Yes
GPLv2+
NetworkManager-adsl
Yes
GPLv2+
NetworkManager-bluetooth
Yes
GPLv2+
NetworkManager-glib
No
GPLv2+
NetworkManager-libnm
No
GPLv2+
NetworkManager-libreswan
No
GPLv2+
NetworkManager-libreswan-gnome
Yes
GPLv2+
NetworkManager-ppp
Yes
GPLv2+
NetworkManager-team
Yes
GPLv2+
NetworkManager-tui
Yes
GPLv2+
NetworkManager-wifi
Yes
GPLv2+
NetworkManager-wwan
Yes
GPLv2+
ORBit2
No
LGPLv2+ and GPLv2+
OpenEXR-libs
No
BSD
OpenIPMI
Yes
LGPLv2+ and GPLv2+ or BSD
OpenIPMI-libs
No
LGPLv2+ and GPLv2+ or BSD
OpenIPMI-modalias
No
LGPLv2+ and GPLv2+ or BSD
OpenIPMI-perl
No
LGPLv2+ and GPLv2+ or BSD
PackageKit
No
GPLv2+ and LGPLv2+
PackageKit-command-not-found
Yes
GPLv2+ and LGPLv2+
PackageKit-glib
No
GPLv2+ and LGPLv2+
PackageKit-gstreamer-plugin
Yes
GPLv2+ and LGPLv2+
PackageKit-gtk3-module
Yes
GPLv2+ and LGPLv2+
PackageKit-yum
No
GPLv2+ and LGPLv2+
PyGreSQL
Yes
PostgreSQL or Python
PyPAM
Yes
LGPLv2
PyQt4
No
(GPLv3 or GPLv2 with exceptions) and BSD
PyQt4-devel
Yes
(GPLv3 or GPLv2 with exceptions) and BSD
PyYAML
No
MIT
Red_Hat_Enterprise_Linux-Release_Notes-7-as-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-bn-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-de-DE
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Yes
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-es-ES
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-fr-FR
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-gu-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-hi-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-it-IT
No
CC-BY-SA
Package Core Package? License
Red_Hat_Enterprise_Linux-Release_Notes-7-ja-JP
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-kn-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-ko-KR
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-ml-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-mr-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-or-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-pa-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-pt-BR
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-ru-RU
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-ta-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-te-IN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-zh-CN
No
CC-BY-SA
Red_Hat_Enterprise_Linux-Release_Notes-7-zh-TW
No
CC-BY-SA
SDL
No
LGPLv2+
SDL-devel
Yes
LGPLv2+
abattis-cantarell-fonts
No
OFL
abrt
No
GPLv2+
abrt-addon-ccpp
Yes
GPLv2+
abrt-addon-kerneloops
No
GPLv2+
abrt-addon-pstoreoops
No
GPLv2+
abrt-addon-python
Yes
GPLv2+
abrt-addon-vmcore
No
GPLv2+
abrt-addon-xorg
No
GPLv2+
abrt-cli
Yes
GPLv2+
abrt-console-notification
Yes
GPLv2+
abrt-dbus
No
GPLv2+
abrt-desktop
Yes
GPLv2+
abrt-gui
Yes
GPLv2+
abrt-gui-libs
No
GPLv2+
abrt-java-connector
Yes
GPLv2+
abrt-libs
No
GPLv2+
abrt-python
No
GPLv2+
abrt-tui
No
GPLv2+
accountsservice
No
GPLv3+
accountsservice-libs
No
GPLv3+
acl
Yes
GPLv2+
acpid
Yes
GPLv2+
adcli
Yes
LGPLv2+
adwaita-cursor-theme
No
LGPLv3+ or CC-BY-SA
adwaita-gtk2-theme
No
LGPLv2+
adwaita-icon-theme
No
LGPLv3+ or CC-BY-SA
adwaita-qt
No
LGPLv2+
adwaita-qt4
No
LGPLv2+
adwaita-qt5
No
LGPLv2+
agg
No
GPLv2+
aic94xx-firmware
Yes
Redistributable, no modification permitted
aide
Yes
GPLv2+
akonadi
Yes
LGPLv2+
akonadi-mysql
Yes
LGPLv2+
alacarte
Yes
LGPLv2+
Package Core Package? License
alsa-firmware
Yes
GPL+ and BSD and GPLv2+ and GPLv2 and LGPLv2+
alsa-lib
No
LGPLv2+
alsa-lib-devel
Yes
LGPLv2+
alsa-plugins-pulseaudio
Yes
LGPLv2+
alsa-tools-firmware
No
GPLv2+
alsa-utils
Yes
GPLv2+
amanda
No
BSD and GPLv3+ and GPLv2+ and GPLv2
amanda-client
Yes
BSD and GPLv3+ and GPLv2+ and GPLv2
amanda-libs
No
BSD and GPLv3+ and GPLv2+ and GPLv2
anaconda
No
GPLv2+ and MIT
anaconda-core
No
GPLv2+ and MIT
anaconda-gui
No
GPLv2+ and MIT
anaconda-tui
No
GPLv2+ and MIT
anaconda-user-help
No
CC-BY-SA
anaconda-widgets
No
GPLv2+ and MIT
ant
Yes
ASL 2.0
antlr-tool
No
Public Domain
apache-commons-cli
No
ASL 2.0
apache-commons-codec
No
ASL 2.0
apache-commons-collections
No
ASL 2.0
apache-commons-daemon
No
ASL 2.0
apache-commons-dbcp
No
ASL 2.0
apache-commons-io
No
ASL 2.0
apache-commons-lang
No
ASL 2.0
apache-commons-logging
No
ASL 2.0
apache-commons-pool
No
ASL 2.0
appstream-data
No
CC0 and CC-BY and CC-BY-SA and GFDL
apr
No
ASL 2.0 and BSD with advertising and ISC and BSD
apr-devel
No
ASL 2.0 and BSD with advertising and ISC and BSD
apr-util
No
ASL 2.0
apr-util-devel
No
ASL 2.0
args4j
No
MIT and BSD
ark
Yes
GPLv2+
ark-libs
No
BSD and GPLv2+
arptables
Yes
GPLv2+
arpwatch
Yes
BSD with advertising
at
Yes
GPLv3+ and GPLv2+ and ISC and MIT and Public Domain
at-spi2-atk
Yes
LGPLv2+
at-spi2-atk-devel
No
LGPLv2+
at-spi2-core
Yes
LGPLv2+
at-spi2-core-devel
No
LGPLv2+
atk
No
LGPLv2+
atk-devel
Yes
LGPLv2+
atkmm
No
LGPLv2+
atlas
Yes
BSD
atlas-sse2
No
BSD
atlas-sse3
No
BSD
attica
No
LGPLv2+
attica-devel
No
LGPLv2+
attr
Yes
GPLv2+
Package Core Package? License
audispd-plugins
Yes
GPLv2+
audit
Yes
GPLv2+
audit-libs
No
LGPLv2+
audit-libs-devel
Yes
LGPLv2+
audit-libs-python
No
LGPLv2+
augeas
Yes
LGPLv2+
augeas-libs
No
LGPLv2+
authconfig
No
GPLv2+
authconfig-gtk
No
GPLv2+
authd
Yes
GPLv2+
autoconf
Yes
GPLv2+ and GFDL
autoconf-archive
No
GPLv3+ with exceptions
autocorr-af
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-bg
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ca
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-cs
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-da
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-de
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-en
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-es
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fa
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fi
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ga
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-hr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-hu
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-is
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-it
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ja
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ko
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-lb
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-lt
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-mn
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-nl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-pl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-pt
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ro
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ru
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sk
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sv
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-tr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-vi
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-zh
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autofs
Yes
GPLv2+
autogen-libopts
No
LGPLv3+
automake
Yes
GPLv2+ and GFDL and Public Domain and MIT
automoc
No
BSD
avahi
Yes
LGPLv2+
Package Core Package? License
avahi-autoipd
No
LGPLv2+
avahi-glib
No
LGPLv2+
avahi-gobject
No
LGPLv2+
avahi-libs
No
LGPLv2+
avahi-ui-gtk3
No
LGPLv2+
avalon-framework
No
ASL 2.0
avalon-logkit
No
ASL 2.0
babel
Yes
BSD
babl
No
LGPLv3+ and GPLv3+
bacula-client
Yes
AGPLv3 with exceptions
bacula-common
No
AGPLv3 with exceptions
bacula-libs
No
AGPLv3 with exceptions
baobab
Yes
GPLv2+ and GFDL
basesystem
Yes
Public Domain
bash
Yes
GPLv3+
bash-completion
Yes
GPLv2+
bc
Yes
GPLv2+
bcel
No
ASL 2.0
bea-stax
No
ASL 1.1 and ASL 2.0
bea-stax-api
No
ASL 1.1 and ASL 2.0
bind
Yes
ISC
bind-chroot
Yes
ISC
bind-dyndb-ldap
Yes
GPLv2+
bind-libs
No
ISC
bind-libs-lite
No
ISC
bind-license
No
ISC
bind-pkcs11
No
ISC
bind-pkcs11-libs
No
ISC
bind-pkcs11-utils
No
ISC
bind-utils
Yes
ISC
binutils
Yes
GPLv3+
binutils-devel
Yes
GPLv3+
biosdevname
Yes
GPLv2
bison
Yes
GPLv3+
bitmap-fixed-fonts
Yes
GPLv2
bitmap-lucida-typewriter-fonts
Yes
Lucida
blas
No
BSD
blktrace
Yes
GPLv2+
bltk
Yes
BSD
bluedevil
Yes
GPLv2+
bluez
No
GPLv2+
bluez-libs
No
GPLv2+
boost
No
Boost and MIT and Python
boost-atomic
No
Boost and MIT and Python
boost-chrono
No
Boost and MIT and Python
boost-context
No
Boost and MIT and Python
boost-date-time
No
Boost and MIT and Python
boost-devel
Yes
Boost and MIT and Python
boost-filesystem
No
Boost and MIT and Python
boost-graph
No
Boost and MIT and Python
Package Core Package? License
boost-iostreams
No
Boost and MIT and Python
boost-locale
No
Boost and MIT and Python
boost-math
No
Boost and MIT and Python
boost-program-options
No
Boost and MIT and Python
boost-python
No
Boost and MIT and Python
boost-random
No
Boost and MIT and Python
boost-regex
No
Boost and MIT and Python
boost-serialization
No
Boost and MIT and Python
boost-signals
No
Boost and MIT and Python
boost-system
No
Boost and MIT and Python
boost-test
No
Boost and MIT and Python
boost-thread
No
Boost and MIT and Python
boost-timer
No
Boost and MIT and Python
boost-wave
No
Boost and MIT and Python
bpg-chveulebrivi-fonts
Yes
GPL+ with exceptions
bpg-courier-fonts
Yes
GPL+ with exceptions
bpg-fonts-common
No
GPL+ with exceptions
bpg-glaho-fonts
Yes
GPL+ with exceptions
brasero
Yes
GPLv3+
brasero-libs
No
GPLv3+
brasero-nautilus
Yes
GPLv3+
bridge-utils
Yes
GPLv2+
brlapi
No
LGPLv2+
brltty
Yes
GPLv2+
btrfs-progs
Yes
GPLv2
byacc
Yes
Public Domain
bzip2
Yes
BSD
bzip2-devel
Yes
BSD
bzip2-libs
No
BSD
bzr
Yes
GPLv2+
c-ares
No
MIT
c-ares-devel
Yes
MIT
ca-certificates
No
Public Domain
cachefilesd
Yes
GPLv2+
cairo
No
LGPLv2 or MPLv1.1
cairo-devel
Yes
LGPLv2 or MPLv1.1
cairo-gobject
No
LGPLv2 or MPLv1.1
cairo-gobject-devel
No
LGPLv2 or MPLv1.1
cairomm
No
LGPLv2+
cal10n
No
MIT
caribou
Yes
LGPLv2+
caribou-gtk2-module
Yes
LGPLv2+
caribou-gtk3-module
Yes
LGPLv2+
cdparanoia
No
GPLv2 and LGPLv2
cdparanoia-libs
No
LGPLv2
cdrdao
No
GPLv2+
celt051
No
BSD
ceph-common
Yes
GPLv2
certmonger
Yes
GPLv3+
cgdcbxd
Yes
GPLv2
Package Core Package? License
check
No
LGPLv2+
check-devel
No
LGPLv2+
checkpolicy
No
GPLv2
cheese
Yes
GPLv2+
cheese-libs
No
GPLv2+
chkconfig
Yes
GPLv2
chrony
Yes
GPLv2
chrpath
Yes
GPL+
cifs-utils
Yes
GPLv3
cim-schema
No
DMTF
cjkuni-ukai-fonts
Yes
Arphic
cjkuni-uming-fonts
Yes
Arphic
clevis
No
GPLv3+
clevis-dracut
Yes
GPLv3+
clevis-luks
No
GPLv3+
clevis-systemd
No
GPLv3+
clevis-udisks2
Yes
GPLv3+
clucene-contribs-lib
No
LGPLv2+ or ASL 2.0
clucene-core
No
LGPLv2+ or ASL 2.0
clutter
No
LGPLv2+
clutter-gst2
No
LGPLv2+
clutter-gst3
No
LGPLv2+
clutter-gtk
No
LGPLv2+
cmake
Yes
BSD and MIT and zlib
cmpi-bindings-pywbem
No
BSD
cockpit
Yes
LGPLv2+
cockpit-bridge
No
LGPLv2+
cockpit-system
No
LGPLv2+
cockpit-ws
No
LGPLv2+
codemodel
No
CDDL and GPLv2
cogl
No
LGPLv2+
color-filesystem
No
Public Domain
colord
Yes
GPLv2+ and LGPLv2+
colord-gtk
No
LGPLv2+
colord-kde
Yes
GPLv2+
colord-libs
No
GPLv2+ and LGPLv2+
compat-cheese314
Yes
GPLv2+
compat-dapl
Yes
GPLv2 or BSD or CPL
compat-db-headers
No
BSD
compat-db47
Yes
BSD
compat-gcc-44
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
compat-gcc-44-c++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
compat-glade315
No
GPLv2+ and LGPLv2+
compat-glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
compat-glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
compat-gnome-desktop314
No
GPLv2+ and LGPLv2+
compat-grilo02
No
LGPLv2+
compat-libcap1
Yes
BSD-like and LGPL
compat-libcogl-pango12
No
LGPLv2+
compat-libcogl12
No
LGPLv2+
Package Core Package? License
compat-libcolord1
No
GPLv2+ and LGPLv2+
compat-libf2c-34
Yes
GPLv2+ and GPLv2+ with exceptions
compat-libgdata13
No
LGPLv2+
compat-libgfortran-41
Yes
GPLv2+ with exceptions
compat-libgnome-bluetooth11
No
LGPLv2+
compat-libgnome-desktop3-7
No
GPLv2+ and LGPLv2+
compat-libgweather3
No
GPLv2+
compat-libmediaart0
No
LGPLv2+
compat-libpackagekit-glib2-16
No
GPLv2+ and LGPLv2+
compat-libtiff3
Yes
libtiff
compat-libupower-glib1
No
GPLv2+
compat-libxcb
No
MIT
compat-openldap
Yes
OpenLDAP
compat-openmpi16
No
BSD and MIT and Romio
compat-opensm-libs
Yes
GPLv2 or BSD
compat-poppler022
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
compat-poppler022-glib
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
compat-poppler022-qt
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
comps-extras
No
GPL+ and LGPLv2+ and CC-BY-SA
conman
Yes
GPLv3+
conntrack-tools
No
GPLv2
control-center
Yes
GPLv2+ and GFDL
control-center-filesystem
No
GPLv2+ and GFDL
convmv
No
GPLv2 or GPLv3
coolkey
Yes
LGPLv2
copy-jdk-configs
No
BSD
coreutils
Yes
GPLv3+
cpio
Yes
GPLv3+
cpp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
cpuid
No
GPLv2+
cracklib
No
LGPLv2+
cracklib-dicts
No
LGPLv2+
crash
Yes
GPLv3
crash-gcore-command
Yes
GPLv2
crash-ptdump-command
Yes
GPLv2
crash-trace-command
Yes
GPLv2
crda
Yes
ISC
createrepo
No
GPLv2
criu
No
GPLv2
cronie
Yes
MIT and BSD and ISC and GPLv2+
cronie-anacron
No
MIT and BSD and ISC and GPLv2+
cronie-noanacron
No
MIT and BSD and ISC and GPLv2+
crontabs
Yes
Public Domain and GPLv2
crypto-utils
Yes
MIT and GPLv2+ and MPLv1.0
cryptsetup
Yes
GPLv2+ and LGPLv2+
cryptsetup-libs
No
GPLv2+ and LGPLv2+
cryptsetup-python
No
GPLv2+ and LGPLv2+
cryptsetup-reencrypt
Yes
GPLv2+ and LGPLv2+
cscope
Yes
BSD and GPLv2+
ctags
Yes
GPLv2+ and LGPLv2+ and Public Domain
Package Core Package? License
ctags-etags
Yes
GPLv2+ and LGPLv2+ and Public Domain
culmus-aharoni-clm-fonts
Yes
GPLv2
culmus-caladings-clm-fonts
Yes
GPLv2
culmus-david-clm-fonts
Yes
GPLv2
culmus-drugulin-clm-fonts
Yes
GPLv2
culmus-ellinia-clm-fonts
Yes
GPLv2
culmus-fonts-common
No
GPLv2
culmus-frank-ruehl-clm-fonts
Yes
GPLv2
culmus-hadasim-clm-fonts
Yes
GPLv2
culmus-keteryg-fonts
Yes
GPLv2
culmus-miriam-clm-fonts
Yes
GPLv2
culmus-miriam-mono-clm-fonts
Yes
GPLv2
culmus-nachlieli-clm-fonts
Yes
GPLv2
culmus-simple-clm-fonts
Yes
GPLv2
culmus-stamashkenaz-clm-fonts
Yes
GPLv2
culmus-stamsefarad-clm-fonts
Yes
GPLv2
culmus-yehuda-clm-fonts
Yes
GPLv2
cups
Yes
GPLv2
cups-client
No
GPLv2
cups-devel
Yes
LGPLv2
cups-filesystem
No
GPLv2
cups-filters
No
GPLv2 and GPLv2+ and GPLv3 and GPLv3+ and LGPLv2+ and MIT
cups-filters-libs
No
LGPLv2 and MIT
cups-libs
No
LGPLv2 and zlib
cups-lpd
Yes
GPLv2
cups-pk-helper
Yes
GPLv2+
curl
Yes
MIT
custodia
No
GPLv3+
cvs
Yes
BSD and GPL+ and GPLv2+ and LGPLv2+ and zlib and Public Domain
cyrus-imapd
Yes
BSD
cyrus-imapd-utils
Yes
BSD
cyrus-sasl
No
BSD with advertising
cyrus-sasl-devel
Yes
BSD with advertising
cyrus-sasl-gssapi
No
BSD with advertising
cyrus-sasl-lib
No
BSD with advertising
cyrus-sasl-md5
No
BSD with advertising
cyrus-sasl-plain
Yes
BSD with advertising
cyrus-sasl-scram
No
BSD with advertising
dapl
Yes
GPLv2 or BSD or CPL
daxctl-libs
No
LGPLv2
dbus
Yes
(GPLv2+ or AFL) and GPLv2+
dbus-devel
Yes
(GPLv2+ or AFL) and GPLv2+
dbus-glib
No
AFL and GPLv2+
dbus-glib-devel
Yes
AFL and GPLv2+
dbus-libs
No
(GPLv2+ or AFL) and GPLv2+
dbus-python
No
MIT
dbus-x11
No
(GPLv2+ or AFL) and GPLv2+
dbusmenu-qt
No
LGPLv2+
dbxtool
Yes
GPLv2
dconf
Yes
LGPLv2+ and GPLv2+ and GPLv3+
Package Core Package? License
dconf-editor
Yes
GPLv3+ and LGPLv2+ and GPLv2+ and CC0
dcraw
Yes
GPLv2+
dejagnu
Yes
GPLv3+
dejavu-fonts-common
No
Bitstream Vera and Public Domain
dejavu-sans-fonts
Yes
Bitstream Vera and Public Domain
dejavu-sans-mono-fonts
Yes
Bitstream Vera and Public Domain
dejavu-serif-fonts
Yes
Bitstream Vera and Public Domain
deltarpm
No
BSD
desktop-file-utils
Yes
GPLv2+
device-mapper
No
GPLv2
device-mapper-event
No
GPLv2
device-mapper-event-libs
No
LGPLv2
device-mapper-libs
No
LGPLv2
device-mapper-multipath
Yes
GPL+
device-mapper-multipath-libs
No
GPL+
device-mapper-persistent-data
Yes
GPLv3+
dhclient
Yes
ISC
dhcp
Yes
ISC
dhcp-common
No
ISC
dhcp-libs
No
ISC
dialog
No
LGPLv2
diffstat
Yes
MIT
diffutils
No
GPLv3+
dleyna-connector-dbus
No
LGPLv2
dleyna-core
No
LGPLv2
dleyna-server
No
LGPLv2
dlm-lib
No
GPLv2 and GPLv2+ and LGPLv2+
dmidecode
No
GPLv2+
dmraid
Yes
GPLv2+
dmraid-events
No
GPLv2+
dnsmasq
Yes
GPLv2 or GPLv3
dnssec-trigger
Yes
BSD
docbook-dtds
No
Copyright only
docbook-simple
No
Freely redistributable without restriction
docbook-slides
Yes
MIT
docbook-style-dsssl
No
DMIT
docbook-style-xsl
Yes
DMIT
docbook-utils
Yes
GPLv2+
docbook-utils-pdf
Yes
GPL+
docbook5-schemas
Yes
Freely redistributable without restriction
docbook5-style-xsl
Yes
MIT and MPLv1.1
dom4j
No
BSD
dos2unix
Yes
BSD
dosfstools
Yes
GPLv3+
dotconf
No
LGPLv2
dovecot
Yes
MIT and LGPLv2
dovecot-mysql
Yes
MIT and LGPLv2
dovecot-pgsql
Yes
MIT and LGPLv2
dovecot-pigeonhole
Yes
MIT and LGPLv2
doxygen
Yes
GPL+
Package Core Package? License
dracut
No
GPLv2+ and LGPLv2+
dracut-config-generic
Yes
GPLv2+ and LGPLv2+
dracut-config-rescue
Yes
GPLv2+ and LGPLv2+
dracut-fips
Yes
GPLv2+ and LGPLv2+
dracut-fips-aesni
Yes
GPLv2+ and LGPLv2+
dracut-network
Yes
GPLv2+ and LGPLv2+
dragon
Yes
(GPLv2 or GPLv3) and GFDL
dropwatch
Yes
GPLv2+
dstat
Yes
GPLv2
dump
Yes
BSD
dumpet
Yes
GPLv2+
dvd+rw-tools
Yes
GPLv2
dvgrab
Yes
GPLv2+
dwz
No
GPLv2+ and GPLv3+
dyninst
No
LGPLv2+
e2fsprogs
Yes
GPLv2
e2fsprogs-devel
Yes
GPLv2 and LGPLv2
e2fsprogs-libs
No
GPLv2 and LGPLv2
easymock2
No
ASL 2.0
ebtables
Yes
GPLv2+
ecj
No
EPL
ed
Yes
GPLv3+, GFDL
edac-utils
Yes
GPLv2+
efax
Yes
GPLv2+
efibootmgr
Yes
GPLv2+
efivar
No
LGPLv2.1
efivar-libs
No
LGPLv2.1
ekiga
Yes
GPLv2+
elfutils
Yes
GPLv3+ and (GPLv2+ or LGPLv3+)
elfutils-default-yama-scope
No
GPLv2+ or LGPLv3+
elfutils-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libelf
No
GPLv2+ or LGPLv3+
elfutils-libelf-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libs
No
GPLv2+ or LGPLv3+
elinks
Yes
GPLv2
emacs
Yes
GPLv3+
emacs-auctex
Yes
GPLv3+ and GFDL
emacs-common
No
GPLv3+ and GFDL and BSD
emacs-filesystem
No
GPLv3+
emacs-gnuplot
Yes
gnuplot and MIT
emacs-nox
Yes
GPLv3+
emacs-php-mode
Yes
GPLv3+
empathy
Yes
GPLv2+
enchant
No
LGPLv2+
enscript
Yes
GPLv3+
environment-modules
No
GPLv2+
eog
Yes
GPLv2+ and GFDL
esc
Yes
GPL+
espeak
No
GPLv3+
ethtool
Yes
GPLv2
Package Core Package? License
evince
Yes
GPLv2+ and GPLv3+ and LGPLv2+ and MIT and Afmparse
evince-dvi
Yes
GPLv2+ and GPLv3+ and LGPLv2+ and MIT and Afmparse
evince-libs
No
GPLv2+ and GPLv3+ and LGPLv2+ and MIT and Afmparse
evince-nautilus
Yes
GPLv2+ and GPLv3+ and LGPLv2+ and MIT and Afmparse
evolution
Yes
GPLv2+ and GFDL
evolution-data-server
No
LGPLv2+
evolution-data-server-devel
Yes
LGPLv2+
evolution-ews
Yes
LGPLv2
evolution-help
Yes
GPLv2+ and GFDL
evolution-mapi
Yes
LGPLv2+
exempi
No
BSD
exiv2-libs
No
GPLv2+
expat
No
MIT
expat-devel
Yes
MIT
expect
Yes
Public Domain
farstream
No
LGPLv2+
farstream02
No
LGPLv2+ and GPLv2+
fcoe-utils
Yes
GPLv2
fence-agents-all
Yes
GPLv2+, LGPLv2+ and ASL 2.0
fence-agents-amt-ws
No
ASL 2.0
fence-agents-apc
No
GPLv2+ and LGPLv2+
fence-agents-apc-snmp
No
GPLv2+ and LGPLv2+
fence-agents-bladecenter
No
GPLv2+ and LGPLv2+
fence-agents-brocade
No
GPLv2+ and LGPLv2+
fence-agents-cisco-mds
No
GPLv2+ and LGPLv2+
fence-agents-cisco-ucs
No
GPLv2+ and LGPLv2+
fence-agents-common
No
GPLv2+ and LGPLv2+
fence-agents-compute
No
GPLv2+ and LGPLv2+
fence-agents-drac5
No
GPLv2+ and LGPLv2+
fence-agents-eaton-snmp
No
GPLv2+ and LGPLv2+
fence-agents-emerson
No
GPLv2+ and LGPLv2+
fence-agents-eps
No
GPLv2+ and LGPLv2+
fence-agents-heuristics-ping
No
GPLv2+ and LGPLv2+
fence-agents-hpblade
No
GPLv2+ and LGPLv2+
fence-agents-ibmblade
No
GPLv2+ and LGPLv2+
fence-agents-ifmib
No
GPLv2+ and LGPLv2+
fence-agents-ilo-moonshot
No
GPLv2+ and LGPLv2+
fence-agents-ilo-mp
No
GPLv2+ and LGPLv2+
fence-agents-ilo-ssh
No
GPLv2+ and LGPLv2+
fence-agents-ilo2
No
GPLv2+ and LGPLv2+
fence-agents-intelmodular
No
GPLv2+ and LGPLv2+
fence-agents-ipdu
No
GPLv2+ and LGPLv2+
fence-agents-ipmilan
No
GPLv2+ and LGPLv2+
fence-agents-kdump
No
GPLv2+ and LGPLv2+
fence-agents-mpath
No
GPLv2+ and LGPLv2+
fence-agents-rhevm
No
GPLv2+ and LGPLv2+
fence-agents-rsa
No
GPLv2+ and LGPLv2+
fence-agents-rsb
No
GPLv2+ and LGPLv2+
fence-agents-sbd
No
GPLv2+ and LGPLv2+
fence-agents-scsi
No
GPLv2+ and LGPLv2+
Package Core Package? License
fence-agents-vmware-rest
No
GPLv2+ and LGPLv2+
fence-agents-vmware-soap
No
GPLv2+ and LGPLv2+
fence-agents-wti
No
GPLv2+ and LGPLv2+
fence-virt
No
GPLv2+
fence-virtd
No
GPLv2+
fence-virtd-libvirt
Yes
GPLv2+
fence-virtd-multicast
Yes
GPLv2+
fence-virtd-serial
Yes
GPLv2+
festival
No
MIT and GPL+ and TCL
festival-freebsoft-utils
No
GPLv2+
festival-lib
No
MIT and GPL+ and TCL
festival-speechtools-libs
No
MIT and GPL+ and TCL
festvox-slt-arctic-hts
No
MIT and GPL+ and TCL
fetchmail
Yes
GPL+ and Public Domain
fftw
Yes
GPLv2+
fftw-devel
Yes
GPLv2+
fftw-libs
No
GPLv2+
fftw-libs-double
No
GPLv2+
fftw-libs-long
No
GPLv2+
fftw-libs-single
No
GPLv2+
fftw-static
Yes
GPLv2+
file
Yes
BSD
file-libs
No
BSD
file-roller
Yes
GPLv2+
file-roller-nautilus
Yes
GPLv2+
filebench
No
CDDL
filesystem
Yes
Public Domain
findutils
No
GPLv3+
finger
Yes
BSD
finger-server
Yes
BSD
fio
Yes
GPLv2
fipscheck
No
BSD
fipscheck-lib
No
BSD
firefox
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
firewall-config
Yes
GPLv2+
firewalld
Yes
GPLv2+
firewalld-filesystem
No
GPLv2+
firstboot
Yes
GPLv2+
flac-libs
No
BSD and GPLv2+ and GFDL
flatpak
Yes
LGPLv2+
flatpak-libs
No
LGPLv2+
flex
Yes
BSD and LGPLv2+
flite
No
MIT
fltk
No
LGPLv2+ with exceptions
flute
No
W3C and LGPLv2+
folks
No
LGPLv2+
fontawesome-fonts
No
OFL
fontconfig
No
MIT and Public Domain and UCD
fontconfig-devel
Yes
MIT and Public Domain and UCD
fontpackages-filesystem
No
Public Domain
Package Core Package? License
fonts-tweak-tool
Yes
LGPLv3+
foomatic-filters
No
GPLv2+
fprintd
No
GPLv2+
fprintd-pam
Yes
GPLv2+
freeglut
No
MIT
freeglut-devel
Yes
MIT
freeipmi
Yes
GPLv3+
freeipmi-bmc-watchdog
Yes
GPLv3+
freeipmi-ipmidetectd
Yes
GPLv3+
freeradius
Yes
GPLv2+ and LGPLv2+
freerdp
Yes
ASL 2.0
freerdp-libs
No
ASL 2.0
freerdp-plugins
No
ASL 2.0
freetype
No
(FTL or GPLv2+) and BSD and MIT and Public Domain and zlib with acknowledgement
freetype-devel
Yes
(FTL or GPLv2+) and BSD and MIT and Public Domain and zlib with acknowledgement
frei0r-plugins
No
GPLv2+
fros
No
GPLv2+
ftp
Yes
BSD with advertising
fuse
No
GPL+
fuse-devel
Yes
LGPLv2+
fuse-libs
No
LGPLv2+
fuseiso
No
GPLv2+
fwupd
Yes
GPLv2+
fwupdate
Yes
GPLv2+
fwupdate-efi
No
GPLv2+
fwupdate-libs
No
GPLv2+
fxload
No
GPLv2+
gamin
No
LGPLv2
gavl
No
GPLv3+
gawk
No
GPLv3+ and GPL and LGPLv3+ and LGPL and BSD
gc
No
BSD
gcc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gcc-c++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gcc-gfortran
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gcc-gnat
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gcc-objc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gcc-objc++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
gconf-editor
Yes
GPLv2+ and GFDL
gcr
No
LGPLv2+
gcr-devel
No
LGPLv2+
gd
No
MIT
gdb
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and BSD and Public Domain
gdb-gdbserver
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and BSD and Public Domain
gdbm
No
GPLv3+
gdbm-devel
No
GPLv3+
gdisk
No
GPLv2
gdk-pixbuf2
No
LGPLv2+
gdk-pixbuf2-devel
No
LGPLv2+
gdm
Yes
GPLv2+
gedit
Yes
GPLv2+ and GFDL
Package Core Package? License
gedit-plugin-bookmarks
No
GPLv2+
gedit-plugin-bracketcompletion
No
GPLv2+
gedit-plugin-charmap
No
GPLv2+
gedit-plugin-codecomment
No
GPLv2+
gedit-plugin-colorpicker
No
GPLv2+
gedit-plugin-colorschemer
No
GPLv2+
gedit-plugin-commander
No
GPLv2+
gedit-plugin-drawspaces
No
GPLv2+
gedit-plugin-joinlines
No
GPLv2+
gedit-plugin-multiedit
No
GPLv2+
gedit-plugin-smartspaces
No
GPLv2+
gedit-plugin-synctex
No
GPLv2+
gedit-plugin-terminal
No
GPLv2+
gedit-plugin-textsize
No
GPLv2+
gedit-plugin-wordcompletion
No
GPLv2+
gedit-plugins
Yes
GPLv2+
gedit-plugins-data
No
GPLv2+
gegl
No
LGPLv3+ and GPLv3+
genisoimage
Yes
GPLv2
geoclue
No
LGPLv2
geoclue2
No
GPLv2+
geoclue2-libs
No
LGPLv2+
geocode-glib
No
LGPLv2+
geronimo-annotation
No
ASL 2.0
geronimo-jms
No
ASL 2.0
geronimo-jta
No
ASL 2.0
gettext
Yes
GPLv3+ and LGPLv2+
gettext-common-devel
No
GPLv3+
gettext-devel
No
LGPLv2+ and GPLv3+
gettext-libs
No
LGPLv2+ and GPLv3+
gfs2-utils
Yes
GPLv2+ and LGPLv2+
ghostscript
No
AGPLv3+ and Redistributable, no modification permitted
ghostscript-chinese
Yes
GPLv2+
ghostscript-cups
Yes
AGPLv3+ and Redistributable, no modification permitted
ghostscript-fonts
No
GPLv2+ and Hershey and MIT and OFL and Public Domain
giflib
No
MIT
gimp
Yes
GPLv3+ and GPLv3
gimp-data-extras
Yes
GPLv2+
gimp-help
Yes
GFDL and GPLv2+
gimp-libs
No
LGPLv3+
git
Yes
GPLv2
gjs
No
MIT and (MPLv1.1 or GPLv2+ or LGPLv2+) and MPLv2.0 and MPLv1.1 and BSD and GPLv2+ and GPLv3+ and LGPLv2.1 and LGPLv2.1+ and AFL and ASL 2.0
gl-manpages
No
MIT and Open Publication
glade-libs
No
GPLv2+ and LGPLv2+
glassfish-dtd-parser
No
CDDL 1.1 and GPLv2 with exceptions
glassfish-fastinfoset
No
ASL 2.0
glassfish-jaxb
No
CDDL and GPLv2 with exceptions
glassfish-jaxb-api
No
CDDL or GPLv2 with exception
glib-networking
Yes
LGPLv2+
glib2
No
LGPLv2+
Package Core Package? License
glib2-devel
Yes
LGPLv2+
glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-common
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-devel
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-utils
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibmm24
No
LGPLv2+
glusterfs
No
GPLv2 or LGPLv3+
glusterfs-api
No
GPLv2 or LGPLv3+
glusterfs-cli
No
GPLv2 or LGPLv3+
glusterfs-client-xlators
No
GPLv2 or LGPLv3+
glusterfs-fuse
Yes
GPLv2 or LGPLv3+
glusterfs-libs
No
GPLv2 or LGPLv3+
glusterfs-rdma
Yes
GPLv2 or LGPLv3+
glx-utils
Yes
MIT
gmp
No
LGPLv3+ or GPLv2+
gmp-devel
Yes
LGPLv3+ or GPLv2+
gnome-abrt
No
GPLv2+
gnome-bluetooth
Yes
GPLv2+
gnome-bluetooth-libs
No
LGPLv2+
gnome-boxes
Yes
LGPLv2+
gnome-calculator
Yes
GPLv3+
gnome-classic-session
Yes
GPLv2+
gnome-clocks
Yes
GPLv2+
gnome-color-manager
Yes
GPLv2+
gnome-common
Yes
GPLv2+
gnome-contacts
Yes
GPLv2+
gnome-desktop3
No
GPLv2+ and LGPLv2+
gnome-desktop3-devel
Yes
LGPLv2+
gnome-dictionary
Yes
GPLv3+ and LGPLv2+ and GFDL
gnome-dictionary-libs
No
LGPLv2+
gnome-disk-utility
Yes
GPLv2+
gnome-documents
Yes
GPLv2+
gnome-documents-libs
No
GPLv2+
gnome-font-viewer
Yes
GPLv2+
gnome-getting-started-docs
Yes
CC-BY-SA
gnome-icon-theme
Yes
LGPLv3+
gnome-icon-theme-extras
Yes
CC-BY-SA
gnome-icon-theme-legacy
No
LGPLv3+
gnome-icon-theme-symbolic
Yes
CC-BY-SA
gnome-initial-setup
Yes
GPLv2+
gnome-keyring
No
GPLv2+ and LGPLv2+
gnome-keyring-pam
No
LGPLv2+
gnome-menus
No
LGPLv2+
gnome-online-accounts
No
LGPLv2+
gnome-online-accounts-devel
No
LGPLv2+
gnome-online-miners
No
GPLv2+ and LGPLv2+ and MIT
gnome-packagekit
Yes
GPLv2+
gnome-packagekit-common
No
GPLv2+
gnome-packagekit-installer
No
GPLv2+
Package Core Package? License
gnome-packagekit-updater
Yes
GPLv2+
gnome-python2
No
LGPLv2+
gnome-python2-bonobo
No
LGPLv2+
gnome-python2-canvas
No
LGPLv2+
gnome-python2-gconf
No
LGPLv2+
gnome-python2-gnome
No
LGPLv2+
gnome-python2-gnomevfs
No
LGPLv2+
gnome-screenshot
Yes
GPLv2+
gnome-session
Yes
GPLv2+
gnome-session-xsession
Yes
GPLv2+
gnome-settings-daemon
Yes
GPLv2+
gnome-shell
Yes
GPLv2+
gnome-shell-browser-plugin
Yes
GPLv2+
gnome-shell-extension-alternate-tab
No
GPLv2+
gnome-shell-extension-apps-menu
No
GPLv2+
gnome-shell-extension-common
No
GPLv2+
gnome-shell-extension-launch-new-instance
No
GPLv2+
gnome-shell-extension-places-menu
No
GPLv2+
gnome-shell-extension-top-icons
No
GPLv2+
gnome-shell-extension-user-theme
No
GPLv2+
gnome-shell-extension-window-list
No
GPLv2+
gnome-software
Yes
GPLv2+
gnome-system-log
Yes
GPLv2+ and GFDL
gnome-system-monitor
Yes
GPLv2+
gnome-terminal
Yes
GPLv3+ and GFDL
gnome-terminal-nautilus
Yes
GPLv3+ and GFDL
gnome-themes-standard
Yes
LGPLv2+
gnome-tweak-tool
Yes
GPLv3
gnome-user-docs
Yes
CC-BY-SA
gnome-vfs2
No
LGPLv2+ and GPLv2+
gnome-video-effects
No
GPLv2
gnome-weather
Yes
GPLv2+ and LGPLv2+ and MIT and CC-BY and CC-BY-SA
gnote
Yes
GPLv3+
gnu-free-fonts-common
No
GPLv3+ with exceptions
gnu-free-mono-fonts
Yes
GPLv3+ with exceptions
gnu-free-sans-fonts
Yes
GPLv3+ with exceptions
gnu-free-serif-fonts
Yes
GPLv3+ with exceptions
gnupg2
Yes
GPLv3+
gnuplot
Yes
gnuplot and MIT
gnuplot-common
No
gnuplot and MIT
gnutls
No
GPLv3+ and LGPLv2+
gnutls-c++
No
GPLv3+ and LGPLv2+
gnutls-dane
No
GPLv3+ and LGPLv2+
gnutls-devel
Yes
GPLv3+ and LGPLv2+
gnutls-utils
No
GPLv3+
gobject-introspection
No
GPLv2+, LGPLv2+, MIT
gobject-introspection-devel
No
GPLv2+, LGPLv2+, MIT
gom
No
LGPLv2+
google-crosextra-caladea-fonts
Yes
ASL 2.0
google-crosextra-carlito-fonts
Yes
OFL
Package Core Package? License
google-noto-fonts-common
No
ASL 2.0
google-noto-sans-armenian-fonts
Yes
ASL 2.0
google-noto-sans-devanagari-fonts
Yes
ASL 2.0
google-noto-sans-devanagari-ui-fonts
Yes
ASL 2.0
google-noto-sans-ethiopic-fonts
Yes
ASL 2.0
google-noto-sans-fonts
Yes
ASL 2.0
google-noto-sans-georgian-fonts
Yes
ASL 2.0
google-noto-sans-hebrew-fonts
Yes
ASL 2.0
google-noto-sans-khmer-fonts
Yes
ASL 2.0
google-noto-sans-khmer-ui-fonts
Yes
ASL 2.0
google-noto-sans-lao-fonts
Yes
ASL 2.0
google-noto-sans-lao-ui-fonts
Yes
ASL 2.0
google-noto-sans-tamil-fonts
Yes
ASL 2.0
google-noto-sans-tamil-ui-fonts
Yes
ASL 2.0
google-noto-sans-thai-fonts
Yes
ASL 2.0
google-noto-sans-thai-ui-fonts
Yes
ASL 2.0
google-noto-sans-ui-fonts
Yes
ASL 2.0
google-noto-serif-armenian-fonts
Yes
ASL 2.0
google-noto-serif-fonts
Yes
ASL 2.0
google-noto-serif-georgian-fonts
Yes
ASL 2.0
google-noto-serif-lao-fonts
Yes
ASL 2.0
google-noto-serif-thai-fonts
Yes
ASL 2.0
gperftools-libs
No
BSD
gpgme
No
LGPLv2+
gpm
Yes
GPLv2 and GPLv2+ with exceptions and GPLv3+ and Verbatim and Copyright only
gpm-libs
No
GPLv2 and GPLv2+ with exceptions and GPLv3+ and Verbatim and Copyright only
grantlee
No
LGPLv2+
graphite2
No
(LGPLv2+ or GPLv2+ or MPL) and (Netscape or GPLv2+ or LGPLv2+)
graphite2-devel
No
(LGPLv2+ or GPLv2+ or MPL) and (Netscape or GPLv2+ or LGPLv2+)
graphviz
No
EPL
graphviz-tcl
No
EPL
grep
No
GPLv3+
grilo
No
LGPLv2+
grilo-plugins
No
LGPLv2+
groff-base
No
GPLv3+ and GFDL and BSD and MIT
grub2
Yes
GPLv3+
grub2-common
No
GPLv3+
grub2-efi-ia32
Yes
GPLv3+
grub2-efi-ia32-modules
Yes
GPLv3+
grub2-efi-x64
Yes
GPLv3+
grub2-efi-x64-modules
Yes
GPLv3+
grub2-pc
Yes
GPLv3+
grub2-pc-modules
No
GPLv3+
grub2-tools
No
GPLv3+
grub2-tools-extra
No
GPLv3+
grub2-tools-minimal
No
GPLv3+
grubby
No
GPLv2+
gsettings-desktop-schemas
No
LGPLv2+
gsettings-desktop-schemas-devel
No
LGPLv2+
gsl
No
GPLv3 and GFDL and BSD
Package Core Package? License
gsl-devel
Yes
GPLv3 and GFDL and BSD
gsm
No
MIT
gsound
No
LGPLv2
gspell
No
LGPLv2+
gssdp
No
LGPLv2+
gssproxy
Yes
MIT
gstreamer
No
LGPLv2+
gstreamer-plugins-bad-free
Yes
LGPLv2+ and LGPLv2
gstreamer-plugins-base
No
LGPLv2+
gstreamer-plugins-good
Yes
LGPLv2+
gstreamer-tools
No
LGPLv2+
gstreamer1
No
LGPLv2+
gstreamer1-devel
Yes
LGPLv2+
gstreamer1-plugins-bad-free
Yes
LGPLv2+ and LGPLv2
gstreamer1-plugins-bad-free-gtk
No
LGPLv2+ and LGPLv2
gstreamer1-plugins-base
No
LGPLv2+
gstreamer1-plugins-base-devel
Yes
LGPLv2+
gstreamer1-plugins-good
Yes
LGPLv2+
gstreamer1-plugins-ugly-free
Yes
LGPLv2+ and LGPLv2
gtk-update-icon-cache
No
LGPLv2+
gtk-vnc2
No
LGPLv2+
gtk2
No
LGPLv2+
gtk2-devel
No
LGPLv2+
gtk2-devel-docs
Yes
LGPLv2+
gtk2-immodule-xim
Yes
LGPLv2+
gtk3
No
LGPLv2+
gtk3-devel
Yes
LGPLv2+
gtk3-immodule-xim
Yes
LGPLv2+
gtkhtml3
No
LGPLv2+ and GPLv2
gtkmm24
No
LGPLv2+
gtkmm30
No
LGPLv2+
gtksourceview3
No
LGPLv2+
gtkspell
No
GPLv2+
gtkspell3
No
GPLv2+
guava
No
ASL 2.0
gubbi-fonts
Yes
OFL
gucharmap
Yes
GPLv3+ and GFDL and MIT
gucharmap-libs
No
GPLv3+ and GFDL and MIT
gupnp
No
LGPLv2+
gupnp-av
No
LGPLv2+
gupnp-dlna
No
LGPLv2+
gupnp-igd
No
LGPLv2+
gutenprint
Yes
GPLv2+
gutenprint-cups
Yes
GPLv2+
gutenprint-plugin
Yes
GPLv2+
gvfs
No
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-afc
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-afp
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-archive
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-client
No
GPLv3 and LGPLv2+ and BSD and MPLv2.0
Package Core Package? License
gvfs-devel
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-fuse
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-goa
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-gphoto2
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-mtp
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvfs-smb
Yes
GPLv3 and LGPLv2+ and BSD and MPLv2.0
gvnc
No
LGPLv2+
gwenview
Yes
GPLv2+
gwenview-libs
No
IJG and LGPLv2+ and GPLv2+ and LGPLv2 or LGPLv3
gzip
No
GPLv3+ and GFDL
hamcrest
No
BSD
haproxy
Yes
GPLv2+
hardlink
Yes
GPL+
harfbuzz
No
MIT
harfbuzz-devel
No
MIT
harfbuzz-icu
No
MIT
hawkey
No
LGPLv2+
hdparm
Yes
BSD
hesiod
No
MIT
hexedit
No
GPLv2+
hicolor-icon-theme
No
GPL+
highcontrast-qt5
No
GPLv2+ and MIT
highlight
No
GPLv3
hivex
No
LGPLv2
hmaccalc
Yes
BSD
hostname
Yes
GPLv2+
hpijs
Yes
BSD
hplip
Yes
GPLv2+ and MIT
hplip-common
No
GPLv2+
hplip-gui
Yes
BSD
hplip-libs
No
GPLv2+ and MIT
hsakmt
No
MIT and GPLv2
hsqldb
No
BSD
http-parser
No
MIT
httpcomponents-client
No
ASL 2.0
httpcomponents-core
No
ASL 2.0 and CC-BY
httpd
Yes
ASL 2.0
httpd-devel
Yes
ASL 2.0
httpd-manual
Yes
ASL 2.0
httpd-tools
No
ASL 2.0
hunspell
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-af
No
LGPLv2+
hunspell-ak
No
LGPLv3
hunspell-am
No
GPL+
hunspell-ar
No
GPLv2 or LGPLv2 or MPLv1.1
hunspell-as
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ast
No
GPLv3+
hunspell-az
No
GPLv2+
hunspell-be
No
GPL+ and LGPLv2+
hunspell-ber
No
GPL+ or LGPLv2+ or MPLv1.1
Package Core Package? License
hunspell-bg
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-bn
No
GPLv2+
hunspell-br
No
LGPLv2+
hunspell-ca
No
GPLv2+
hunspell-cop
No
GPLv3+
hunspell-cs
No
GPL+
hunspell-csb
No
GPLv2+
hunspell-cv
No
LGPLv2+
hunspell-cy
No
GPL+
hunspell-da
No
GPLv2+
hunspell-de
No
GPLv2 or GPLv3
hunspell-devel
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-dsb
No
GPLv2+
hunspell-el
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-en
Yes
LGPLv2+ and LGPLv2 and BSD
hunspell-en-GB
No
LGPLv2+ and LGPLv2 and BSD
hunspell-en-US
No
LGPLv2+ and LGPLv2 and BSD
hunspell-eo
No
LGPLv3
hunspell-es
No
LGPLv3+ or GPLv3+ or MPLv1.1
hunspell-et
No
LGPLv2+ and LPPL
hunspell-eu
No
GPLv2
hunspell-fa
No
GPLv2+
hunspell-fj
No
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-fo
No
GPLv2+
hunspell-fr
No
MPLv2.0
hunspell-fur
No
GPLv2+
hunspell-fy
No
LGPLv2+
hunspell-ga
No
GPLv2+
hunspell-gd
No
GPLv2+ and GPLv3+
hunspell-gl
No
GPLv2
hunspell-grc
No
GPL+ or LGPLv2+
hunspell-gu
No
GPL+
hunspell-gv
No
GPL+
hunspell-haw
No
GPLv2+
hunspell-he
No
AGPLv3
hunspell-hi
No
GPLv2+
hunspell-hil
No
GPLv3+
hunspell-hr
No
LGPLv2+ or SISSL
hunspell-hsb
No
GPLv2+
hunspell-ht
No
GPLv3+
hunspell-hu
No
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-hy
No
GPLv2+
hunspell-ia
No
LGPLv2+
hunspell-id
No
GPLv2
hunspell-is
No
GPLv2+
hunspell-it
No
GPLv3+
hunspell-kk
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-km
No
GPLv3
hunspell-kn
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ko
No
MPLv1.1 or GPLv2 or LGPLv2
Package Core Package? License
hunspell-ku
No
GPLv3 or LGPLv3 or MPLv1.1
hunspell-ky
No
GPLv2+
hunspell-la
No
GPLv2+ and LGPLv2+
hunspell-lb
No
EUPL 1.1
hunspell-ln
No
GPLv2+
hunspell-lt
No
BSD
hunspell-lv
No
LGPLv2+
hunspell-mai
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-mg
No
GPLv2+
hunspell-mi
No
GPLv3+
hunspell-mk
No
GPL+
hunspell-ml
No
GPLv3+
hunspell-mn
No
GPLv2 and LGPLv2+
hunspell-mos
No
LGPLv3
hunspell-mr
No
LGPLv2+
hunspell-ms
No
GFDL and GPL+
hunspell-mt
No
LGPLv2+
hunspell-nb
No
GPL+
hunspell-nds
No
GPLv2+
hunspell-ne
No
LGPLv2
hunspell-nl
No
BSD or CC-BY
hunspell-nn
No
GPL+
hunspell-nr
No
LGPLv2+
hunspell-nso
No
LGPLv2+
hunspell-ny
No
GPLv3+
hunspell-oc
No
GPLv3+
hunspell-om
No
LGPLv3+
hunspell-or
No
GPLv2+
hunspell-pa
No
GPLv2+
hunspell-pl
No
LGPLv2+ or GPL+ or MPLv1.1 or CC-BY-SA
hunspell-pt
No
((LGPLv3 or MPL) and LGPLv2) and (GPLv2 or LGPLv2 or MPLv1.1)
hunspell-qu
No
AGPLv3
hunspell-quh
No
GPLv2+
hunspell-ro
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ru
No
BSD
hunspell-rw
No
GPLv2+
hunspell-sc
No
AGPLv3+ and GPLv2
hunspell-se
No
GPLv3
hunspell-shs
No
GPLv2+
hunspell-si
No
GPLv2+
hunspell-sk
No
LGPLv2 or GPLv2 or MPLv1.1
hunspell-sl
No
GPL+ or LGPLv2+
hunspell-smj
No
GPLv3
hunspell-so
No
GPLv2+
hunspell-sq
No
GPLv2+
hunspell-sr
No
LGPLv3
hunspell-ss
No
LGPLv2+
hunspell-st
No
LGPLv2+
hunspell-sv
No
LGPLv3
hunspell-sw
No
LGPLv2+
Package Core Package? License
hunspell-ta
No
GPLv2+
hunspell-te
No
GPL+
hunspell-tet
No
GPLv2+
hunspell-th
No
LGPLv2+
hunspell-ti
No
GPL+
hunspell-tk
No
GPLv2+
hunspell-tl
No
GPLv2+
hunspell-tn
No
GPLv2+
hunspell-tpi
No
GPLv3+
hunspell-ts
No
LGPLv2+
hunspell-uk
No
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ur
No
LGPLv2+
hunspell-uz
No
GPLv2+
hunspell-ve
No
LGPLv2+
hunspell-vi
No
GPL+
hunspell-wa
No
LGPLv2+
hunspell-xh
No
LGPLv2+
hunspell-yi
No
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-zu
No
GPLv3+
hwdata
No
GPLv2+
hwloc
Yes
BSD
hwloc-libs
No
BSD
hyperv-daemons
Yes
GPLv2
hyperv-daemons-license
No
GPLv2
hypervfcopyd
No
GPLv2
hypervkvpd
No
GPLv2
hypervvssd
No
GPLv2
hyphen
No
GPLv2 or LGPLv2+ or MPLv1.1
hyphen-af
No
LGPLv2+ and GPL+
hyphen-as
No
LGPLv3+
hyphen-be
No
GPL+ and LGPLv2+
hyphen-bg
No
GPLv2+ or LGPLv2+ or MPLv1.1
hyphen-bn
No
LGPLv3+
hyphen-ca
No
GPLv3
hyphen-cs
No
GPL+
hyphen-cy
No
LPPL
hyphen-da
No
LGPLv2+
hyphen-de
No
LGPLv2+
hyphen-el
No
LGPLv2+
hyphen-en
No
GPLv2 or LGPLv2+ or MPLv1.1
hyphen-es
No
LGPLv2+
hyphen-et
No
LGPLv2+ and LPPL
hyphen-eu
No
LPPL
hyphen-fa
No
LPPL
hyphen-fo
No
GPL+
hyphen-fr
No
LGPLv2+
hyphen-ga
No
GPL+
hyphen-gl
No
GPLv3
hyphen-grc
No
LPPL
hyphen-gu
No
LGPLv3+
Package Core Package? License
hyphen-hi
No
LGPLv3+
hyphen-hr
No
LGPLv2+ or SISSL
hyphen-hsb
No
LPPL
hyphen-hu
No
GPLv2
hyphen-ia
No
LPPL
hyphen-id
No
GPL+
hyphen-is
No
LGPLv2+ or SISSL
hyphen-it
No
LGPLv2+
hyphen-kn
No
LGPLv3+
hyphen-ku
No
LGPLv2+
hyphen-lt
No
LPPL
hyphen-lv
No
LGPLv2+
hyphen-mi
No
GPLv3+
hyphen-ml
No
LGPLv3+
hyphen-mn
No
LPPL
hyphen-mr
No
LGPLv3+
hyphen-nb
No
GPL+
hyphen-nl
No
GPLv2
hyphen-nn
No
GPL+
hyphen-or
No
LGPLv3+
hyphen-pa
No
LGPLv3+
hyphen-pl
No
LGPLv2+
hyphen-pt
No
GPL+
hyphen-ro
No
GPLv2+
hyphen-ru
No
LGPLv2+
hyphen-sa
No
LPPL
hyphen-sk
No
GPL+
hyphen-sl
No
LGPLv2+
hyphen-sr
No
LGPLv3
hyphen-sv
No
LGPLv2+ or GPLv2+
hyphen-ta
No
LGPLv3+
hyphen-te
No
LGPLv3+
hyphen-tk
No
Public Domain
hyphen-uk
No
GPLv2+
hyphen-zu
No
LGPLv2+ and GPL+
i2c-tools
Yes
GPLv2+
ibacm
Yes
GPLv2 or BSD
ibus
No
LGPLv2+
ibus-chewing
Yes
GPLv2+
ibus-gtk2
Yes
LGPLv2+
ibus-gtk3
Yes
LGPLv2+
ibus-hangul
Yes
GPLv2+
ibus-kkc
Yes
GPLv2+
ibus-libpinyin
Yes
GPLv2+
ibus-libs
No
LGPLv2+
ibus-m17n
Yes
GPLv2+
ibus-qt
Yes
GPLv2+
ibus-rawcode
Yes
GPLv2+
ibus-sayura
Yes
GPLv2+
ibus-setup
No
LGPLv2+
Package Core Package? License
ibus-table
Yes
LGPLv2+
ibus-table-chinese
Yes
GPLv3+
ibus-typing-booster
Yes
GPLv3+
ibutils
Yes
GPLv2 or BSD
ibutils-libs
No
GPLv2 or BSD
icedax
No
GPLv2
icedtea-web
Yes
LGPLv2+ and GPLv2 with exceptions
icoutils
No
GPLv3+
ilmbase
No
BSD
im-chooser
No
GPLv2+ and LGPLv2+
im-chooser-common
No
GPLv2+ and LGPLv2+
ima-evm-utils
Yes
GPLv2
imake
Yes
MIT
imsettings
No
LGPLv2+
imsettings-gsettings
Yes
LGPLv2+
imsettings-libs
No
LGPLv2+
imsettings-qt
Yes
LGPLv2+
indent
Yes
GPLv3+
infiniband-diags
Yes
GPLv2 or BSD
infinipath-psm
No
BSD or GPLv2
info
No
GPLv3+
iniparser
No
MIT
initial-setup
Yes
GPLv2+
initial-setup-gui
Yes
GPLv2+
initscripts
Yes
GPLv2 and GPLv2+
inkscape
Yes
GPLv2+
insights-client
Yes
GPLv2+
intel-cmt-cat
Yes
BSD
intltool
Yes
GPLv2 with exceptions
iok
Yes
GPLv2+
iotop
Yes
GPLv2+
iowatcher
Yes
GPLv2
ipa-client
Yes
GPLv3+
ipa-client-common
No
GPLv3+
ipa-common
No
GPLv3+
ipa-gothic-fonts
Yes
IPA
ipa-mincho-fonts
Yes
IPA
ipa-pgothic-fonts
Yes
IPA
ipa-pmincho-fonts
Yes
IPA
ipa-python-compat
No
GPLv3+
ipa-server
Yes
GPLv3+
ipa-server-common
No
GPLv3+
ipa-server-dns
Yes
GPLv3+
ipa-server-trust-ad
Yes
GPLv3+
iperf3
Yes
BSD
ipmitool
Yes
BSD
iproute
Yes
GPLv2+ and Public Domain
iprutils
Yes
CPL
ipset
Yes
GPLv2
ipset-libs
No
GPLv2
Package Core Package? License
ipset-service
No
GPLv2
iptables
Yes
GPLv2
iptables-devel
Yes
GPLv2
iptables-services
No
GPLv2
iptraf-ng
Yes
GPLv2+
iptstate
Yes
zlib
iputils
Yes
BSD and GPLv2+
ipvsadm
Yes
GPLv2+
ipxe-roms-qemu
No
GPLv2 and BSD
irqbalance
Yes
GPLv2
irssi
Yes
GPLv2+
iscsi-initiator-utils
Yes
GPLv2+
iscsi-initiator-utils-iscsiuio
No
BSD
isdn4k-utils
Yes
GPLv2+ and GPL+ and MIT and BSD and zlib
isns-utils
Yes
LGPLv2+
iso-codes
No
LGPLv2+
isomd5sum
No
GPLv2+
isorelax
No
MIT and ASL 1.1
istack-commons
No
CDDL and GPLv2 with exceptions
itstool
No
GPLv3+
ivtv-firmware
Yes
Redistributable, no modification permitted
iw
No
ISC
iwl100-firmware
Yes
Redistributable, no modification permitted
iwl1000-firmware
Yes
Redistributable, no modification permitted
iwl105-firmware
Yes
Redistributable, no modification permitted
iwl135-firmware
Yes
Redistributable, no modification permitted
iwl2000-firmware
Yes
Redistributable, no modification permitted
iwl2030-firmware
Yes
Redistributable, no modification permitted
iwl3160-firmware
Yes
Redistributable, no modification permitted
iwl3945-firmware
Yes
Redistributable, no modification permitted
iwl4965-firmware
Yes
Redistributable, no modification permitted
iwl5000-firmware
Yes
Redistributable, no modification permitted
iwl5150-firmware
Yes
Redistributable, no modification permitted
iwl6000-firmware
Yes
Redistributable, no modification permitted
iwl6000g2a-firmware
Yes
Redistributable, no modification permitted
iwl6000g2b-firmware
Yes
Redistributable, no modification permitted
iwl6050-firmware
Yes
Redistributable, no modification permitted
iwl7260-firmware
Yes
Redistributable, no modification permitted
iwl7265-firmware
Yes
Redistributable, no modification permitted
iwpmd
Yes
GPLv2 or BSD
ixpdimm_sw
No
BSD
jackson
No
ASL 2.0 or LGPLv2
jakarta-commons-httpclient
No
ASL 2.0 and (ASL 2.0 or LGPLv2+)
jakarta-oro
No
ASL 1.1
jakarta-taglibs-standard
No
ASL 2.0
jansson
No
MIT
jasper-libs
No
JasPer
java-1.6.0-openjdk
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.6.0-openjdk-devel
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.7.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
Package Core Package? License
java-1.7.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.7.0-openjdk-headless
No
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-headless
No
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-atk-wrapper
No
LGPLv2+
javamail
No
CDDL or GPLv2 with exceptions
javapackages-tools
Yes
BSD
javassist
No
MPLv1.1 or LGPLv2+ or ASL 2.0
jaxen
No
BSD
jbigkit-libs
No
GPLv2+
jboss-annotations-1.1-api
No
CDDL or GPLv2 with exceptions
jdom
No
ASL 1.1
jettison
No
ASL 2.0
jing
No
BSD
jline
No
BSD
jna
No
LGPLv2+ and ASL 2.0
joda-convert
No
ASL 2.0
joda-time
No
ASL 2.0
jomolhari-fonts
Yes
OFL
jose
No
ASL 2.0
js
No
GPLv2+ or LGPLv2+ or MPLv1.1
json-c
No
MIT
json-glib
No
LGPLv2+
json-glib-devel
No
LGPLv2+
jsr-311
No
CDDL
jss
No
MPLv1.1 or GPLv2+ or LGPLv2+
junit
Yes
CPL
jvnet-parent
No
ASL 2.0
k3b
Yes
GPLv2+
k3b-common
No
GPLv2+
k3b-libs
No
GPLv2+
kabi-yum-plugins
Yes
GPLv2
kaccessible
No
LGPLv2+
kaccessible-libs
No
LGPLv2+
kacst-art-fonts
Yes
GPLv2
kacst-book-fonts
Yes
GPLv2
kacst-decorative-fonts
Yes
GPLv2
kacst-digital-fonts
Yes
GPLv2
kacst-farsi-fonts
Yes
GPLv2
kacst-fonts-common
No
GPLv2
kacst-letter-fonts
Yes
GPLv2
kacst-naskh-fonts
Yes
GPLv2
kacst-office-fonts
Yes
GPLv2
kacst-one-fonts
Yes
GPLv2
kacst-pen-fonts
Yes
GPLv2
kacst-poster-fonts
Yes
GPLv2
kacst-qurn-fonts
Yes
GPLv2
kacst-screen-fonts
Yes
GPLv2
kacst-title-fonts
Yes
GPLv2
Package Core Package? License
kacst-titlel-fonts
Yes
GPLv2
kactivities
No
GPLv2+ and LGPLv2+
kamera
Yes
GPLv2
kate-part
No
LGPLv2
kbd
Yes
GPLv2+
kbd-legacy
No
GPLv2+
kbd-misc
No
GPLv2+
kcalc
Yes
GPLv2+
kcharselect
Yes
GPLv2+
kcm-gtk
Yes
GPLv2+
kcm_colors
No
GPLv2
kcm_touchpad
Yes
GPLv2
kcolorchooser
Yes
BSD
kcoloredit
Yes
GPLv2+
kde-base-artwork
Yes
LGPLv3+
kde-baseapps
Yes
GPLv2
kde-baseapps-libs
No
GPLv2
kde-filesystem
No
Public Domain
kde-l10n
No
LGPLv2
kde-l10n-Brazil
No
LGPLv2
kde-l10n-Chinese
No
LGPLv2
kde-l10n-Chinese-Traditional
No
LGPLv2
kde-l10n-French
No
LGPLv2
kde-l10n-German
No
LGPLv2
kde-l10n-Hindi
No
LGPLv2
kde-l10n-Italian
No
LGPLv2
kde-l10n-Japanese
No
LGPLv2
kde-l10n-Korean
No
LGPLv2
kde-l10n-Marathi
No
LGPLv2
kde-l10n-Punjabi
No
LGPLv2
kde-l10n-Russian
No
LGPLv2
kde-l10n-Sinhala
No
LGPLv2
kde-l10n-Spanish
No
LGPLv2
kde-plasma-networkmanagement
Yes
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and LGPLv2
kde-plasma-networkmanagement-libs
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and LGPLv2
kde-print-manager
Yes
GPLv2+
kde-runtime
Yes
LGPLv2+ and GPLv2+
kde-runtime-drkonqi
No
LGPLv2+ and GPLv2+
kde-runtime-libs
No
LGPLv2+ and GPLv2+
kde-settings
No
MIT
kde-settings-ksplash
No
MIT
kde-settings-plasma
No
MIT
kde-settings-pulseaudio
Yes
Public Domain
kde-style-oxygen
No
GPLv2
kde-workspace
Yes
GPLv2
kde-workspace-devel
Yes
GPLv2
kde-workspace-libs
No
GPLv2
kdeaccessibility
Yes
GPLv2
kdeadmin
Yes
GPLv2
kdeartwork-screensavers
Yes
GPLv2 and LGPLv2+
Package Core Package? License
kdegraphics-devel
Yes
GPLv2
kdegraphics-libs
No
GPLv2
kdegraphics-strigi-analyzer
Yes
LGPLv2+ and GPLv2
kdegraphics-thumbnailers
Yes
GPLv2+
kdelibs
Yes
LGPLv2+
kdelibs-common
No
LGPLv2+
kdelibs-devel
Yes
LGPLv2+
kdelibs-ktexteditor
No
LGPLv2+
kdenetwork-common
No
GPLv2
kdenetwork-devel
Yes
GPLv2
kdenetwork-kdnssd
Yes
GPLv2
kdenetwork-kget
Yes
GPLv2
kdenetwork-kget-libs
No
GPLv2
kdenetwork-kopete
No
GPLv2
kdenetwork-kopete-devel
No
GPLv2
kdenetwork-kopete-libs
No
GPLv2
kdenetwork-krdc
Yes
GPLv2
kdenetwork-krdc-devel
No
GPLv2
kdenetwork-krdc-libs
No
GPLv2
kdenetwork-krfb
Yes
GPLv2
kdenetwork-krfb-libs
No
GPLv2
kdepim
Yes
GPLv2
kdepim-devel
Yes
GPLv2
kdepim-libs
No
GPLv2
kdepim-runtime
No
GPLv2
kdepim-runtime-libs
No
GPLv2
kdepimlibs
No
LGPLv2+
kdepimlibs-akonadi
No
LGPLv2+
kdepimlibs-devel
Yes
LGPLv2+
kdepimlibs-kxmlrpcclient
No
BSD
kdeplasma-addons
Yes
GPLv2+
kdeplasma-addons-libs
No
GPLv2+
kdesdk-common
No
GPLv2+ and GFDL
kdesdk-devel
Yes
GPLv2+ and GFDL
kdesdk-kmtrace
No
GPLv2+ and GFDL
kdesdk-kmtrace-devel
No
GPLv2+ and GFDL
kdesdk-kmtrace-libs
No
GPLv2+ and GFDL
kdesdk-kompare
No
GPLv2+ and GFDL
kdesdk-kompare-devel
No
GPLv2+ and GFDL
kdesdk-kompare-libs
No
GPLv2+ and GFDL
kdesdk-okteta
No
GPLv2+ and GFDL
kdesdk-okteta-devel
No
GPLv2+ and GFDL
kdesdk-okteta-libs
No
GPLv2+ and GFDL
kdeutils-minimal
Yes
GPLv2
kdf
No
GPLv2+
keepalived
Yes
GPLv2+
kernel
No
GPLv2
kernel-abi-whitelists
No
GPLv2
kernel-debug
No
GPLv2
kernel-debug-devel
No
GPLv2
Package Core Package? License
kernel-devel
No
GPLv2
kernel-doc
No
GPLv2
kernel-headers
No
GPLv2
kernel-tools
Yes
GPLv2
kernel-tools-libs
No
GPLv2
kexec-tools
Yes
GPLv2
keybinder3
No
MIT
keycloak-httpd-client-install
Yes
GPLv3
keyutils
No
GPLv2+ and LGPLv2+
keyutils-libs
No
GPLv2+ and LGPLv2+
keyutils-libs-devel
No
GPLv2+ and LGPLv2+
kgpg
Yes
GPLv2+
kgreeter-plugins
No
GPLv2
khmeros-base-fonts
Yes
LGPLv2+
khmeros-battambang-fonts
Yes
LGPLv2+
khmeros-bokor-fonts
Yes
LGPLv2+
khmeros-fonts-common
No
LGPLv2+
khmeros-handwritten-fonts
Yes
LGPLv2+
khmeros-metal-chrieng-fonts
Yes
LGPLv2+
khmeros-muol-fonts
Yes
LGPLv2+
khmeros-siemreap-fonts
Yes
LGPLv2+
khotkeys
No
GPLv2
khotkeys-libs
No
GPLv2
kiconedit
Yes
GPLv2+
kinfocenter
No
GPLv2
kio_sysinfo
No
GPLv2+
kmag
No
GPLv2
kmenuedit
No
GPLv2
kmix
Yes
GPLv2+ and GFDL
kmod
No
GPLv2+
kmod-kvdo
Yes
GPLv2+
kmod-libs
No
LGPLv2+
kolourpaint
Yes
BSD and LGPLv2+
kolourpaint-libs
No
LGPLv2
konkretcmpi
No
MIT
konkretcmpi-python
No
MIT
konsole
Yes
GPLv2 and GFDL
konsole-part
No
GPLv2 and GFDL
kpartx
No
GPL+
kpatch
Yes
GPLv2
krb5-devel
Yes
MIT
krb5-libs
No
MIT
krb5-pkinit
Yes
MIT
krb5-server
Yes
MIT
krb5-server-ldap
Yes
MIT
krb5-workstation
Yes
MIT
kruler
Yes
GPLv2 and GFDL
ksaneplugin
Yes
LGPLv2+
ksc
Yes
GPLv2+
kscreen
No
GPLv2 or GPLv3
Package Core Package? License
ksh
Yes
EPL
ksnapshot
Yes
GPLv2+
ksshaskpass
Yes
GPLv2
ksysguard
Yes
GPLv2
ksysguard-libs
No
GPLv2
ksysguardd
No
GPLv2
ktimer
No
GPLv2+
kurdit-unikurd-web-fonts
Yes
GPLv3
kwallet
Yes
GPLv2+
kwin
No
GPLv2
kwin-gles-libs
No
GPLv2
kwin-libs
No
GPLv2
kwrite
Yes
LGPLv2+
langtable
No
GPLv3+
langtable-data
No
GPLv3+ and MIT
langtable-python
No
GPLv3+
lapack
Yes
BSD
lasso
No
GPLv2+
latencytop
Yes
GPLv2
latencytop-common
No
GPLv2
latencytop-tui
Yes
GPLv2
latrace
Yes
GPLv3+
lcms2
No
MIT
ldapjdk
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
ldns
No
BSD
ledmon
Yes
GPLv2+
less
Yes
GPLv3+
lftp
Yes
GPLv3+
libGLEW
No
BSD and MIT
libICE
No
MIT
libICE-devel
Yes
MIT
libIDL
No
LGPLv2+
libSM
No
MIT
libSM-devel
Yes
MIT
libX11
No
MIT
libX11-common
No
MIT
libX11-devel
Yes
MIT
libXScrnSaver
No
MIT
libXScrnSaver-devel
No
MIT
libXau
No
MIT
libXau-devel
Yes
MIT
libXaw
No
MIT
libXaw-devel
Yes
MIT
libXcomposite
No
MIT
libXcomposite-devel
No
MIT
libXcursor
No
MIT
libXcursor-devel
No
MIT
libXdamage
No
MIT
libXdamage-devel
No
MIT
libXdmcp
No
MIT
Package Core Package? License
libXevie
No
MIT
libXext
No
MIT
libXext-devel
Yes
MIT
libXfixes
No
MIT
libXfixes-devel
No
MIT
libXfont
No
MIT
libXfont2
No
MIT
libXft
No
MIT
libXft-devel
Yes
MIT
libXi
No
MIT
libXi-devel
Yes
MIT
libXinerama
No
MIT
libXinerama-devel
Yes
MIT
libXmu
Yes
MIT
libXmu-devel
Yes
MIT
libXp
Yes
MIT
libXp-devel
No
MIT
libXpm
No
MIT
libXpm-devel
Yes
MIT
libXrandr
No
MIT
libXrandr-devel
Yes
MIT
libXrender
No
MIT
libXrender-devel
Yes
MIT
libXres
No
MIT
libXt
No
MIT
libXt-devel
Yes
MIT
libXtst
No
MIT
libXtst-devel
Yes
MIT
libXv
No
MIT
libXv-devel
No
MIT
libXvMC
No
MIT
libXxf86dga
No
MIT
libXxf86misc
No
MIT
libXxf86misc-devel
No
MIT
libXxf86vm
No
MIT
libXxf86vm-devel
No
MIT
libabw
No
MPLv2.0
libacl
No
LGPLv2+
libacl-devel
Yes
LGPLv2+
libaio
Yes
LGPLv2+
libaio-devel
Yes
LGPLv2+
libao
No
GPLv2+
libappindicator-gtk3
Yes
LGPLv2 and LGPLv3
libappstream-glib
No
LGPLv2+
libarchive
No
BSD
libart_lgpl
No
LGPLv2+
libassuan
No
LGPLv2+ and GPLv3+
libasyncns
No
LGPLv2+
libatasmart
No
LGPLv2+
libatomic
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Package Core Package? License
libatomic-static
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libattr
No
LGPLv2+
libattr-devel
Yes
LGPLv2+
libavc1394
No
GPLv2+ and LGPLv2+
libbase
No
LGPLv2
libbasicobjects
No
GPLv3+
libblkid
No
LGPLv2+
libblkid-devel
Yes
LGPLv2+
libblockdev
No
LGPLv2+
libblockdev-crypto
No
LGPLv2+
libblockdev-fs
No
LGPLv2+
libblockdev-loop
No
LGPLv2+
libblockdev-lvm
No
LGPLv2+
libblockdev-mdraid
No
LGPLv2+
libblockdev-part
No
LGPLv2+
libblockdev-swap
No
LGPLv2+
libblockdev-utils
No
LGPLv2+
libbluedevil
No
LGPLv2+
libbluray
No
LGPLv2+
libbonobo
No
GPLv2+ and LGPLv2+
libbonoboui
No
LGPLv2+
libburn
No
GPLv2+
libbytesize
No
LGPLv2+
libcacard
No
GPLv2+ and LGPLv2+ and BSD
libcacard-tools
No
GPLv2+ and LGPLv2+ and BSD
libcanberra
No
LGPLv2+
libcanberra-devel
Yes
LGPLv2+
libcanberra-gtk2
Yes
LGPLv2+
libcanberra-gtk3
Yes
LGPLv2+
libcap
No
LGPLv2+
libcap-devel
Yes
LGPLv2+
libcap-ng
No
LGPLv2+
libcap-ng-devel
Yes
LGPLv2+
libcdio
No
GPLv3+
libcdio-paranoia
No
GPLv2+ and LGPLv2+
libcdr
No
MPLv2.0 and Public Domain
libcgroup
Yes
LGPLv2+
libcgroup-tools
Yes
LGPLv2+
libchamplain
No
LGPLv2+
libchamplain-gtk
No
LGPLv2+
libchewing
No
LGPLv2+
libcilkrts
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libcmis
No
GPLv2+ or LGPLv2+ or MPLv1.1
libcmpiCppImpl0
No
EPL
libcmpiutil
No
LGPLv2+
libcollection
No
LGPLv3+
libcom_err
No
MIT
libcom_err-devel
No
MIT
libconfig
No
LGPLv2+
libcroco
No
LGPLv2
Package Core Package? License
libcryptui
No
LGPLv2+
libcurl
Yes
MIT
libcurl-devel
Yes
MIT
libdaemon
No
LGPLv2+
libdb
No
BSD and LGPLv2 and Sleepycat
libdb-cxx
Yes
BSD and LGPLv2 and Sleepycat
libdb-devel
Yes
BSD and LGPLv2 and Sleepycat
libdb-utils
No
BSD and LGPLv2 and Sleepycat
libdbi
No
LGPLv2+
libdbi-dbd-mysql
Yes
LGPLv2+
libdbi-dbd-pgsql
Yes
LGPLv2+
libdbi-drivers
No
LGPLv2+
libdbusmenu
No
LGPLv3 or LGPLv2 and GPLv3
libdbusmenu-gtk3
No
LGPLv3 or LGPLv2 and GPLv3
libdhash
No
LGPLv3+
libdmapsharing
No
LGPLv2+
libdmx
No
MIT
libdnet
No
BSD
libdrm
No
MIT
libdrm-devel
Yes
MIT
libdv
No
LGPLv2+
libdvdnav
No
GPLv2+
libdvdread
No
GPLv2+
libdwarf
No
LGPLv2
libeasyfc
No
LGPLv3+
libeasyfc-gobject
No
LGPLv3+
libecap
No
BSD
libedit
No
BSD
libepoxy
No
MIT
libepoxy-devel
No
MIT
liberation-fonts-common
No
Liberation
liberation-mono-fonts
Yes
Liberation
liberation-narrow-fonts
Yes
Liberation
liberation-sans-fonts
Yes
Liberation
liberation-serif-fonts
Yes
Liberation
libesmtp
No
LGPLv2+
libestr
No
LGPLv2+
libetonyek
No
MPLv2.0
libevdev
No
MIT
libevent
No
BSD
libexif
No
LGPLv2+
libexttextcat
No
BSD
libfabric
No
GPLv2 or BSD
libfastjson
No
MIT
libffi
No
MIT and Public Domain
libffi-devel
No
MIT and Public Domain
libfontenc
No
MIT
libfonts
No
LGPLv2 and UCD
libformula
No
LGPLv2
libfprint
No
LGPLv2+
Package Core Package? License
libfreehand
No
MPLv2.0
libgcab1
No
LGPLv2+
libgcc
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libgcrypt
No
LGPLv2+
libgcrypt-devel
Yes
LGPLv2+ and GPLv2+
libgdata
No
LGPLv2+
libgdata-devel
No
LGPLv2+
libgdither
No
GPLv2+
libgee
No
LGPLv2+
libgee06
No
LGPLv2+
libgepub
No
LGPLv2+
libgexiv2
No
GPLv2+
libgfortran
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libgfortran4
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libglade2
No
LGPLv2+
libgnat
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libgnat-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libgnome
No
LGPLv2+
libgnome-keyring
No
GPLv2+ and LGPLv2+
libgnome-keyring-devel
Yes
LGPLv2+
libgnomecanvas
No
LGPLv2+
libgnomekbd
No
LGPLv2+
libgnomeui
No
LGPLv2+
libgomp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libgovirt
No
LGPLv2+
libgpg-error
No
LGPLv2+
libgpg-error-devel
No
LGPLv2+
libgphoto2
No
GPLv2+ and GPLv2
libgpod
No
LGPLv2+
libgsf
No
LGPLv2
libgtop2
No
GPLv2+
libgudev1
No
LGPLv2+
libgudev1-devel
Yes
LGPLv2+
libguestfs
Yes
LGPLv2+
libguestfs-inspect-icons
Yes
LGPLv2+
libguestfs-java
Yes
LGPLv2+
libguestfs-tools
Yes
GPLv2+
libguestfs-tools-c
Yes
GPLv2+
libguestfs-xfs
No
LGPLv2+
libgusb
No
LGPLv2+
libgweather
No
GPLv2+
libgweather-devel
No
GPLv2+
libgxps
No
LGPLv2+
libhangul
No
LGPLv2+
libhbaapi
No
SNIA
libhbalinux
No
LGPLv2
libhif
No
LGPLv2+
libhugetlbfs
Yes
LGPLv2+
libhugetlbfs-devel
Yes
LGPLv2+
libhugetlbfs-utils
Yes
LGPLv2+
Package Core Package? License
libibcm
Yes
GPLv2 or BSD
libibcommon
Yes
GPLv2 or BSD
libibmad
Yes
GPLv2 or BSD
libibumad
Yes
GPLv2 or BSD
libibverbs
Yes
GPLv2 or BSD
libibverbs-utils
Yes
GPLv2 or BSD
libical
No
LGPLv2 or MPLv1.1
libical-devel
No
LGPLv2 or MPLv1.1
libicu
No
MIT and UCD and Public Domain
libicu-devel
No
MIT and UCD and Public Domain
libidn
No
LGPLv2+ and GPLv3+ and GFDL
libiec61883
No
LGPLv2+
libieee1284
No
GPLv2+
libieee1284-devel
No
GPLv2+
libimobiledevice
No
LGPLv2+
libindicator-gtk3
No
GPLv3
libini_config
No
LGPLv3+
libinput
No
MIT
libinvm-cim
No
BSD
libinvm-cli
No
BSD
libinvm-i18n
No
BSD
libiodbc
No
LGPLv2 or BSD
libipa_hbac
No
LGPLv3+
libiptcdata
No
LGPLv2+
libiscsi
No
LGPLv2+
libisofs
No
GPLv2+ and LGPLv2+
libitm
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libitm-devel
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libjose
No
ASL 2.0
libjpeg-turbo
Yes
IJG
libjpeg-turbo-devel
Yes
IJG
libkadm5
No
MIT
libkcddb
No
LGPLv2+ and GPLv2+
libkdcraw
No
GPLv2+ and LGPLv2 and GPLv3+
libkdcraw-devel
No
GPLv2+ and LGPLv2 and GPLv3+
libkexiv2
No
GPLv2+
libkexiv2-devel
No
GPLv2+
libkipi
No
GPLv2+
libkipi-devel
No
GPLv2+
libkkc
No
GPLv3+
libkkc-common
No
GPLv3+
libkkc-data
No
GPLv3+
libksane
No
LGPLv2+
libksane-devel
No
LGPLv2+
libkscreen
No
GPLv2+
libkworkspace
No
GPLv2
liblangtag
No
(LGPLv3+ or MPLv2.0) and UCD
liblayout
No
LGPLv2+ and UCD
libldb
No
LGPLv3+
libloader
No
LGPLv2
Package Core Package? License
liblockfile
No
GPLv2+ and LGPLv2+
liblouis
No
LGPLv3+
liblouis-python
No
LGPLv3+
libluksmeta
No
LGPLv2+
libmatchbox
No
LGPLv2+
libmbim
No
LGPLv2+
libmbim-utils
No
GPLv2+
libmediaart
No
LGPLv2+
libmemcached
Yes
BSD
libmicrohttpd
No
LGPLv2+
libmng
No
zlib
libmng-devel
No
zlib
libmnl
No
LGPLv2+
libmodman
No
LGPLv2+
libmount
No
LGPLv2+
libmpc
No
LGPLv3+ and GFDL
libmpcdec
No
BSD
libmsn
No
GPLv2
libmspack
No
LGPLv2
libmspub
No
MPLv2.0
libmtp
No
LGPLv2+
libmusicbrainz
No
LGPLv2+
libmusicbrainz5
No
LGPLv2
libmwaw
No
LGPLv2+ or MPLv2.0
libmx
No
LGPLv2
libndp
No
LGPLv2+
libnet
No
BSD
libnetfilter_conntrack
No
GPLv2+
libnetfilter_cthelper
No
GPLv2
libnetfilter_cttimeout
No
GPLv2+
libnetfilter_queue
No
GPLv2
libnfnetlink
No
GPLv2+
libnfsidmap
No
BSD
libnftnl
No
GPLv2+
libnice
No
LGPLv2 and MPLv1.1
libnl
No
LGPLv2
libnl-devel
Yes
LGPLv2
libnl3
No
LGPLv2
libnl3-cli
No
LGPLv2
libnm-gtk
No
GPLv2+
libnma
No
GPLv2+
libnotify
No
LGPLv2+
libnotify-devel
Yes
LGPLv2+
libntlm
No
LGPLv2+
liboauth
No
MIT
liboauth-devel
No
MIT
libobjc
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libodfgen
No
LGPLv2+ or MPLv2.0
libofa
No
GPLv2
libogg
No
BSD
Package Core Package? License
libopenraw
No
LGPLv3+
liborcus
No
MPLv2.0
libosinfo
No
LGPLv2+
libotf
No
LGPLv2+
libpagemaker
No
MPLv2.0
libpath_utils
No
LGPLv3+
libpcap
No
BSD with advertising
libpciaccess
No
MIT
libpeas
No
LGPLv2+
libpeas-gtk
No
LGPLv2+
libpeas-loader-python
No
LGPLv2+
libpfm
Yes
MIT
libpfm-devel
Yes
MIT
libpinyin
No
GPLv2+
libpinyin-data
No
GPLv2+
libpipeline
No
GPLv3+
libplist
No
LGPLv2+
libpmem
No
BSD
libpmemblk
No
BSD
libpmemlog
No
BSD
libpmemobj
No
BSD
libpmempool
No
BSD
libpng
No
zlib
libpng-devel
Yes
zlib
libpng12
Yes
zlib
libproxy
No
LGPLv2+
libproxy-mozjs
Yes
LGPLv2+
libpsm2
No
GPLv2 or BSD
libpurple
No
GPLv2+ and GPLv2 and MIT
libpwquality
No
BSD or GPLv2+
libqb
No
LGPLv2+
libqmi
No
LGPLv2+
libqmi-utils
No
GPLv2+
libquadmath
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libquadmath-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libquvi
No
LGPLv2+
libquvi-scripts
No
LGPLv2+
librabbitmq
No
MIT
librados2
No
LGPL-2.0
libraw1394
No
LGPLv2+
librbd1
No
LGPL-2.0
librdmacm
Yes
GPLv2 or BSD
librdmacm-utils
Yes
GPLv2 or BSD
libref_array
No
LGPLv3+
librelp
No
GPLv3+
libreoffice-base
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-calc
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-core
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-data
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-draw
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Package Core Package? License
libreoffice-emailmerge
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-filters
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-graphicfilter
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-gtk2
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-gtk3
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-impress
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-af
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ar
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-as
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-bg
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-bn
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-br
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ca
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-cs
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-cy
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-da
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-de
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-dz
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-el
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-en
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-es
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-et
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-eu
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-fa
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-fi
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-fr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ga
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-gl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-gu
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-he
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hi
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hu
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-id
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-it
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ja
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-kk
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-kn
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ko
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-lt
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-lv
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-mai
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ml
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-mr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nb
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nn
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nso
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-or
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Package Core Package? License
libreoffice-langpack-pa
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pt-BR
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pt-PT
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ro
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ru
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-si
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sk
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sl
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ss
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-st
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sv
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ta
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-te
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-th
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-tn
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-tr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ts
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-uk
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ve
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-xh
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zh-Hans
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zh-Hant
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zu
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-math
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-ogltrans
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-opensymbol-fonts
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-pdfimport
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-pyuno
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-ure
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-ure-common
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-voikko
No
GPLv3+
libreoffice-wiki-publisher
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-writer
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-x11
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-xsltfilter
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreofficekit
No
MPLv2.0
librepo
No
LGPLv2+
libreport
No
GPLv2+
libreport-anaconda
No
GPLv2+
libreport-cli
Yes
GPLv2+
libreport-filesystem
No
GPLv2+
libreport-gtk
Yes
GPLv2+
libreport-plugin-bugzilla
No
GPLv2+
libreport-plugin-mailx
Yes
GPLv2+
libreport-plugin-reportuploader
No
GPLv2+
libreport-plugin-rhtsupport
No
GPLv2+
libreport-plugin-ureport
No
GPLv2+
libreport-python
No
GPLv2+
Package Core Package? License
libreport-rhel
No
GPLv2+
libreport-rhel-anaconda-bugzilla
No
GPLv2+
libreport-web
No
GPLv2+
librepository
No
LGPLv2
libreswan
Yes
GPLv2
librevenge
No
(LGPLv2+ or MPLv2.0) and BSD
librpmem
No
BSD
librsvg2
Yes
LGPLv2+
librsvg2-devel
Yes
LGPLv2+
librsvg2-tools
No
LGPLv2+
libsamplerate
No
GPLv2+
libsane-hpaio
Yes
GPLv2+
libseccomp
No
LGPLv2
libsecret
No
LGPLv2+
libsecret-devel
No
LGPLv2+
libselinux
No
Public Domain
libselinux-devel
Yes
Public Domain
libselinux-python
No
Public Domain
libselinux-ruby
No
Public Domain
libselinux-utils
No
Public Domain
libsemanage
No
LGPLv2+
libsemanage-python
No
LGPLv2+
libsepol
No
LGPLv2+
libsepol-devel
No
LGPLv2+
libserializer
No
LGPLv2+
libsexy
No
LGPLv2+
libshout
No
LGPLv2+
libsigc++20
No
LGPLv2+
libsmbclient
No
GPLv3+ and LGPLv3+
libsmbios
No
GPLv2+ or OSL 2.1
libsmi
No
GPLv2+ and BSD
libsndfile
No
LGPLv2+ and GPLv2+ and BSD
libsolv
No
BSD
libsoup
No
LGPLv2
libsoup-devel
Yes
LGPLv2
libspectre
No
GPLv2+
libspiro
No
GPLv2+
libsrtp
No
BSD
libss
No
MIT
libssh2
No
BSD
libsss_autofs
No
LGPLv3+
libsss_certmap
No
LGPLv3+
libsss_idmap
No
LGPLv3+
libsss_nss_idmap
No
LGPLv3+
libsss_simpleifp
No
GPLv3+
libsss_sudo
No
LGPLv3+
libstaroffice
No
MPLv2.0 or LGPLv2+
libstdc++
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libstdc++-devel
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libstdc++-docs
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Package Core Package? License
libstoragemgmt
Yes
LGPLv2+
libstoragemgmt-netapp-plugin
Yes
LGPLv2+
libstoragemgmt-nstor-plugin
Yes
LGPLv2+
libstoragemgmt-python
No
LGPLv2+
libstoragemgmt-python-clibs
No
LGPLv2+
libstoragemgmt-smis-plugin
Yes
LGPLv2+
libstoragemgmt-targetd-plugin
Yes
LGPLv2+
libstoragemgmt-udev
Yes
LGPLv2+
libsysfs
Yes
LGPLv2+
libtalloc
No
LGPLv3+
libtar
No
MIT
libtasn1
No
GPLv3+ and LGPLv2+
libtasn1-devel
No
GPLv3+ and LGPLv2+
libtdb
No
LGPLv3+
libteam
No
LGPLv2+
libtevent
No
LGPLv3+
libthai
No
LGPLv2+
libtheora
No
BSD
libtiff
No
libtiff
libtiff-devel
Yes
libtiff
libtimezonemap
No
GPLv3
libtirpc
No
SISSL and BSD
libtool
Yes
GPLv2+ and LGPLv2+ and GFDL
libtool-ltdl
No
LGPLv2+
libtranslit
No
GPLv3+
libtranslit-m17n
No
GPLv3+
libudisks2
No
LGPLv2+
libunistring
No
LGPLv3+
libunwind
No
BSD
libusal
No
GPLv2
libusb
No
LGPLv2+
libusbmuxd
No
LGPLv2+
libusbx
No
LGPLv2+
libusbx-devel
Yes
LGPLv2+
libuser
No
LGPLv2+
libuser-python
No
LGPLv2+
libusnic_verbs
Yes
GPLv2 or BSD
libutempter
No
LGPLv2+
libuuid
No
BSD
libuuid-devel
Yes
BSD
libv4l
No
LGPLv2+ and GPLv2
libva
No
MIT
libva-devel
Yes
MIT
libvdpau
No
MIT
libverto
No
MIT
libverto-devel
No
MIT
libverto-libevent
No
MIT
libverto-tevent
No
MIT
libvirt
Yes
LGPLv2+
libvirt-cim
Yes
LGPLv2+
Package Core Package? License
libvirt-client
Yes
LGPLv2+
libvirt-daemon
No
LGPLv2+
libvirt-daemon-config-network
No
LGPLv2+
libvirt-daemon-config-nwfilter
No
LGPLv2+
libvirt-daemon-driver-interface
No
LGPLv2+
libvirt-daemon-driver-lxc
No
LGPLv2+
libvirt-daemon-driver-network
No
LGPLv2+
libvirt-daemon-driver-nodedev
No
LGPLv2+
libvirt-daemon-driver-nwfilter
No
LGPLv2+
libvirt-daemon-driver-qemu
No
LGPLv2+
libvirt-daemon-driver-secret
No
LGPLv2+
libvirt-daemon-driver-storage
No
LGPLv2+
libvirt-daemon-driver-storage-core
No
LGPLv2+
libvirt-daemon-driver-storage-disk
No
LGPLv2+
libvirt-daemon-driver-storage-gluster
No
LGPLv2+
libvirt-daemon-driver-storage-iscsi
No
LGPLv2+
libvirt-daemon-driver-storage-logical
No
LGPLv2+
libvirt-daemon-driver-storage-mpath
No
LGPLv2+
libvirt-daemon-driver-storage-rbd
No
LGPLv2+
libvirt-daemon-driver-storage-scsi
No
LGPLv2+
libvirt-daemon-kvm
No
LGPLv2+
libvirt-devel
Yes
LGPLv2+
libvirt-docs
No
LGPLv2+
libvirt-gconfig
No
LGPLv2+
libvirt-glib
No
LGPLv2+
libvirt-gobject
No
LGPLv2+
libvirt-java
Yes
MIT
libvirt-java-devel
Yes
MIT
libvirt-libs
No
LGPLv2+
libvirt-python
No
LGPLv2+
libvirt-snmp
Yes
GPLv2+
libvisio
No
MPLv2.0
libvisual
No
LGPLv2+
libvma
Yes
GPLv2 or BSD
libvmem
No
BSD
libvmmalloc
No
BSD
libvncserver
No
GPLv2+
libvoikko
No
GPLv2+
libvorbis
No
BSD
libvpx
No
BSD
libwacom
No
MIT
libwacom-data
No
MIT
libwayland-client
No
MIT
libwayland-cursor
No
MIT
libwayland-server
No
MIT
libwbclient
No
GPLv3+ and LGPLv3+
libwebp
No
BSD
libwmf
No
LGPLv2+ and GPLv2+ and GPL+
libwmf-lite
No
LGPLv2+ and GPLv2+ and GPL+
libwnck3
No
LGPLv2+
Package Core Package? License
libwpd
No
LGPLv2+ or MPLv2.0
libwpg
No
LGPLv2+ or MPLv2.0
libwps
No
LGPLv2+ or MPLv2.0
libwsman1
No
BSD
libwvstreams
No
LGPLv2+
libxcb
No
MIT
libxcb-devel
No
MIT
libxkbcommon
No
MIT
libxkbcommon-devel
No
MIT
libxkbcommon-x11
No
MIT
libxkbfile
No
MIT
libxkbfile-devel
No
MIT
libxklavier
No
LGPLv2+
libxml2
No
MIT
libxml2-devel
Yes
MIT
libxml2-python
No
MIT
libxshmfence
No
MIT
libxshmfence-devel
No
MIT
libxslt
No
MIT
libxslt-devel
Yes
MIT
libyami
Yes
ASL 2.0
libyaml
No
MIT
libzapojit
No
LGPLv2+
libzip
No
BSD
libzmf
No
MPLv2.0
linux-firmware
Yes
GPL+ and GPLv2+ and MIT and Redistributable, no modification permitted
linuxconsoletools
No
GPLv2+
linuxptp
Yes
GPLv2+
lklug-fonts
Yes
GPLv2
lksctp-tools
Yes
GPLv2 and GPLv2+ and LGPLv2 and MIT
lldpad
Yes
GPLv2
llvm-private
No
NCSA
lm_sensors
Yes
LGPLv2+ and GPLv3+ and GPLv2+ and Verbatim and Public domain
lm_sensors-devel
No
LGPLv2+ and GPLv3+ and GPLv2+ and Verbatim and Public domain
lm_sensors-libs
No
LGPLv2+ and GPLv3+ and GPLv2+ and Verbatim and Public domain
lockdev
No
LGPLv2
log4cxx
No
ASL 2.0
log4j
No
ASL 2.0
logrotate
Yes
GPL+
logwatch
Yes
MIT
lohit-assamese-fonts
Yes
OFL
lohit-bengali-fonts
Yes
OFL
lohit-devanagari-fonts
Yes
OFL
lohit-gujarati-fonts
Yes
OFL
lohit-kannada-fonts
Yes
OFL
lohit-malayalam-fonts
Yes
OFL
lohit-marathi-fonts
Yes
OFL
lohit-nepali-fonts
Yes
OFL
lohit-oriya-fonts
Yes
OFL
lohit-punjabi-fonts
Yes
OFL
Package Core Package? License
lohit-tamil-fonts
Yes
OFL
lohit-telugu-fonts
Yes
OFL
lorax
No
GPLv2+
lpsolve
No
LGPLv2+
lrzsz
Yes
GPLv2+
lshw
Yes
GPLv2
lsof
Yes
zlib and Sendmail and LGPLv2+
lsscsi
Yes
GPLv2+
ltrace
Yes
GPLv2+
lua
No
MIT
luksmeta
Yes
LGPLv2+
lvm2
Yes
GPLv2
lvm2-libs
No
LGPLv2
lvm2-python-boom
Yes
GPLv2
lvm2-python-libs
No
LGPLv2
lz4
Yes
GPLv2+ and BSD
lzo
No
GPLv2+
lzo-minilzo
No
GPLv2+
lzop
No
GPLv2+
m17n-contrib
Yes
LGPLv2+
m17n-db
Yes
LGPLv2+
m17n-lib
No
LGPLv2+
m2crypto
No
MIT
m4
No
GPLv3+
madan-fonts
Yes
GPL+
mailcap
No
Public Domain and MIT
mailman
Yes
GPLv2+
mailx
No
BSD with advertising and MPLv1.1
make
Yes
GPLv2+
malaga-suomi-voikko
No
GPLv2+
mallard-rng
No
MIT
man-db
Yes
GPLv2+ and GPLv3+
man-pages
Yes
GPL+ and GPLv2+ and BSD and MIT and Copyright only and IEEE
man-pages-cs
No
GPLv2 and GPLv3 and BSD
man-pages-es
No
GPL+ and GPLv2+ and LDP and IEEE
man-pages-es-extra
No
GPL+ and GPLv2+ and LDP and IEEE
man-pages-fr
No
GPL+ and GPLv2 and GPLv2+ and LGPLv2+ and GPLv3+ and ImageMagick and ISC and Public Domain and BSD and MIT and ASL 2.0 and and UCD and IBM and TCL and xinetd
man-pages-it
No
GPL+ and GPLv2 and GPLv2+ and LGPLV2+ and GPLv3+ and BSD and MIT and Copyright only and IEEE
man-pages-ja
No
Freely redistributable without restriction
man-pages-ko
No
Copyright only
man-pages-overrides
Yes
GPL+ and GPLv2+ and BSD and MIT and Copyright only and IEEE
man-pages-pl
No
GPL+ and BSD and MIT and GFDL
man-pages-ru
No
GPL+ and BSD and MIT and GFDL
man-pages-zh-CN
No
GFDL
mariadb
Yes
GPLv2 with exceptions and LGPLv2 and BSD
mariadb-bench
Yes
GPLv2 with exceptions and LGPLv2 and BSD
mariadb-devel
Yes
GPLv2 with exceptions and LGPLv2 and BSD
mariadb-libs
No
GPLv2 with exceptions and LGPLv2 and BSD
mariadb-server
Yes
GPLv2 with exceptions and LGPLv2 and BSD
mariadb-test
Yes
GPLv2 with exceptions and LGPLv2 and BSD
Package Core Package? License
marisa
No
BSD or LGPL
matchbox-window-manager
No
GPLv2+
mc
Yes
GPLv3+
mcelog
Yes
GPLv2
mcstrans
No
GPL+
mdadm
Yes
GPLv2+
meanwhile
No
LGPLv2+
media-player-info
No
BSD
memcached
Yes
BSD
memkind
No
BSD
memstomp
Yes
LGPLv3+ and GPLv2+
memtest86+
Yes
GPLv2
mercurial
Yes
GPLv2+
mesa-dri-drivers
Yes
MIT
mesa-filesystem
No
MIT
mesa-libEGL
No
MIT
mesa-libEGL-devel
No
MIT
mesa-libGL
No
MIT
mesa-libGL-devel
Yes
MIT
mesa-libGLES
No
MIT
mesa-libGLU
No
MIT
mesa-libGLU-devel
Yes
MIT
mesa-libGLw
No
MIT
mesa-libGLw-devel
Yes
MIT
mesa-libgbm
No
MIT
mesa-libglapi
No
MIT
mesa-libwayland-egl
No
MIT
mesa-libwayland-egl-devel
No
MIT
mesa-libxatracker
No
MIT
mesa-private-llvm
No
NCSA
metacity
Yes
GPLv2+
mgetty
Yes
GPLv2+
microcode_ctl
Yes
GPLv2+ and Redistributable, no modification permitted
migrationtools
Yes
BSD
minicom
Yes
GPL+ and GPLv2+ and GPLv2 and LGPLv2+ Public Domain and Copyright only
mipv6-daemon
Yes
GPLv2
mkbootdisk
Yes
GPLv2+
mksh
Yes
MirOS and ISC and BSD
mlocate
Yes
GPLv2
mobile-broadband-provider-info
No
Public Domain
mod_auth_gssapi
No
MIT
mod_auth_kerb
No
BSD and MIT and ASL 2.0
mod_auth_mellon
Yes
GPLv2+
mod_auth_openidc
Yes
ASL 2.0
mod_dav_svn
Yes
ASL 2.0
mod_fcgid
Yes
ASL 2.0
mod_lookup_identity
No
ASL 2.0
mod_nss
No
ASL 2.0
mod_revocator
No
ASL 2.0
mod_security
Yes
ASL 2.0
Package Core Package? License
mod_security_crs
Yes
ASL 2.0
mod_session
Yes
ASL 2.0
mod_ssl
Yes
ASL 2.0
mod_wsgi
Yes
ASL 2.0
mokutil
No
BSD
motif
Yes
LGPLv2+
motif-devel
Yes
LGPLv2+
mousetweaks
Yes
GPLv3 and GFDL
mozilla-filesystem
No
MPLv1.1
mozjs17
No
GPLv2+ or LGPLv2+ or MPLv1.1
mozjs24
No
MPLv2.0
mpfr
No
LGPLv3+ and GPLv3+ and GFDL
mpfr-devel
Yes
LGPLv3+ and GPLv3+ and GFDL
mpg123-libs
No
LGPLv2+
mpich-3.0
No
MIT
mpich-3.0-devel
Yes
MIT
mpich-3.2
No
MIT
mpich-3.2-devel
Yes
MIT
mpitests-mvapich2
Yes
CPL and BSD
mpitests-openmpi
Yes
CPL and BSD
mrtg
Yes
GPLv2+
mstflint
Yes
GPLv2+ or BSD
msv-msv
No
BSD and ASL 1.1 and ASL 2.0 and Public Domain
msv-xsdlib
No
BSD and ASL 1.1
mtdev
No
MIT
mtools
Yes
GPLv3+
mtr
Yes
GPLv2+
mutt
Yes
GPLv2+ and Public Domain
mutter
No
GPLv2+
mvapich2-2.0
No
BSD and MIT
mvapich2-2.0-devel
Yes
BSD and MIT
mvapich2-2.0-doc
Yes
BSD and MIT
mvapich2-2.0-psm
No
BSD and MIT
mvapich2-2.0-psm-devel
Yes
BSD and MIT
mvapich2-2.2
No
BSD and MIT
mvapich2-2.2-devel
Yes
BSD and MIT
mvapich2-2.2-doc
Yes
BSD and MIT
mvapich2-2.2-psm
No
BSD and MIT
mvapich2-2.2-psm-devel
Yes
BSD and MIT
mvapich2-2.2-psm2
No
BSD and MIT
mvapich2-2.2-psm2-devel
Yes
BSD and MIT
mvapich23
No
BSD and MIT
mvapich23-psm
No
BSD and MIT
mvapich23-psm2
No
BSD and MIT
mysql-connector-java
Yes
GPLv2 with exceptions
mysql-connector-odbc
Yes
GPLv2 with exceptions
mythes
No
BSD and MIT
mythes-bg
No
GPLv2+ or LGPLv2+ or MPLv1.1
mythes-ca
No
GPL+
mythes-cs
No
MIT
Package Core Package? License
mythes-da
No
GPLv2 or LGPLv2 or MPLv1.1
mythes-de
No
LGPLv2+
mythes-el
No
GPLv2+
mythes-en
No
MIT and Public Domain and (GPL+ or Artistic)
mythes-es
No
LGPLv2+
mythes-fr
No
LGPLv2+
mythes-ga
No
GFDL
mythes-hu
No
GPLv2+ and (GPLv2+ or LGPLv2+ or MPLv1.1) and GPLv2 and (GPL+ or LGPLv2+ or MPLv1.1)
mythes-it
No
AGPLv3
mythes-lb
No
EUPL 1.1
mythes-lv
No
LGPLv2+
mythes-mi
No
Public Domain
mythes-nb
No
GPL+
mythes-ne
No
LGPLv2
mythes-nl
No
BSD or CC-BY
mythes-nn
No
GPL+
mythes-pl
No
LGPLv2
mythes-pt
No
GPLv2+
mythes-ro
No
GPLv2+
mythes-ru
No
LGPLv2+
mythes-sk
No
MIT
mythes-sl
No
LGPLv2+
mythes-sv
No
MIT
mythes-uk
No
(GPLv2+ or LGPLv2+) and (GPLv2+ or LGPLv2+ or MPLv1.1) and GPLv2+
nafees-web-naskh-fonts
Yes
Bitstream Vera
nano
Yes
GPLv3+
nasm
Yes
BSD
nautilus
Yes
GPLv2+
nautilus-extensions
No
LGPLv2+
nautilus-sendto
Yes
GPLv2+
navilu-fonts
Yes
OFL
ncompress
Yes
Public Domain
ncurses
Yes
MIT
ncurses-base
No
MIT
ncurses-devel
Yes
MIT
ncurses-libs
No
MIT
ncurses-term
Yes
MIT
ndctl-libs
No
LGPLv2
neon
No
LGPLv2+
nepomuk-core
No
LGPLv2 or LGPLv3
nepomuk-core-devel
No
LGPLv2 or LGPLv3
nepomuk-core-libs
No
LGPLv2 or LGPLv3
nepomuk-widgets
No
LGPLv2 or LGPLv3
net-snmp
Yes
BSD
net-snmp-agent-libs
No
BSD
net-snmp-devel
Yes
BSD
net-snmp-libs
No
BSD
net-snmp-utils
Yes
BSD
net-tools
Yes
GPLv2+
netcf-libs
No
LGPLv2+
Package Core Package? License
netlabel_tools
Yes
GPLv2
netpbm
No
BSD and GPLv2 and IJG and MIT and Public Domain
netpbm-devel
No
BSD and GPLv2 and IJG and MIT and Public Domain
netpbm-progs
Yes
BSD and GPLv2 and IJG and MIT and Public Domain
netsniff-ng
Yes
GPLv2
nettle
No
LGPLv2+
nettle-devel
No
LGPLv2+
newt
No
LGPLv2
newt-python
No
LGPLv2
nfs-utils
Yes
MIT and GPLv2 and GPLv2+ and BSD
nfs4-acl-tools
Yes
BSD
nfsometer
Yes
GPLv2+
nfstest
Yes
GPLv2+
nftables
No
GPLv2
nhn-nanum-brush-fonts
Yes
OFL
nhn-nanum-fonts-common
No
OFL
nhn-nanum-gothic-fonts
Yes
OFL
nhn-nanum-myeongjo-fonts
Yes
OFL
nhn-nanum-pen-fonts
Yes
OFL
nm-connection-editor
Yes
GPLv2+
nmap
Yes
GPLv2 and LGPLv2+ and GPLv2+ and BSD
nmap-ncat
Yes
GPLv2 and LGPLv2+ and GPLv2+ and BSD
nscd
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
nspr
No
MPLv2.0
nspr-devel
No
MPLv2.0
nss
No
MPLv2.0
nss-devel
Yes
MPLv2.0
nss-pam-ldapd
Yes
LGPLv2+
nss-pem
No
MPLv1.1
nss-softokn
No
MPLv2.0
nss-softokn-devel
No
MPLv2.0
nss-softokn-freebl
No
MPLv2.0
nss-softokn-freebl-devel
No
MPLv2.0
nss-sysinit
No
MPLv2.0
nss-tools
No
MPLv2.0
nss-util
No
MPLv2.0
nss-util-devel
No
MPLv2.0
nss_compat_ossl
No
MIT
ntp
Yes
(MIT and BSD and BSD with advertising) and GPLv2
ntpdate
Yes
(MIT and BSD and BSD with advertising) and GPLv2
ntsysv
Yes
GPLv2
numactl
Yes
GPLv2
numactl-devel
Yes
LGPLv2 and GPLv2
numactl-libs
No
LGPLv2 and GPLv2
numad
Yes
LGPLv2
numpy
Yes
BSD and Python
numpy-f2py
Yes
BSD and Python
nuxwdog
No
LGPLv2 and (GPL+ or Artistic)
nuxwdog-client-java
No
LGPLv2 and (GPL+ or Artistic)
nvme-cli
No
GPLv2+
Package Core Package? License
nvmetcli
Yes
Apache License 2.0
nvml-tools
No
BSD
obex-data-server
No
GPLv2+
obexd
No
GPLv2+
objectweb-asm
No
BSD
oddjob
Yes
BSD
oddjob-mkhomedir
Yes
BSD
okular
Yes
GPLv2
okular-devel
No
GPLv2
okular-libs
No
GPLv2
okular-part
No
GPLv2
opa-address-resolution
Yes
BSD
opa-basic-tools
No
BSD
opa-fastfabric
Yes
BSD
opa-fm
No
GPLv2 or BSD
opa-libopamgt
Yes
BSD
opal
No
MPLv1.0
open-sans-fonts
Yes
ASL 2.0
open-vm-tools
Yes
GPLv2
open-vm-tools-desktop
Yes
GPLv2
opencc
No
ASL 2.0
openchange
No
GPLv3+ and Public Domain
opencryptoki
Yes
CPL
opencryptoki-icsftok
No
CPL
opencryptoki-libs
No
CPL
opencryptoki-swtok
No
CPL
opencryptoki-tpmtok
No
CPL
opendnssec
No
BSD
openhpi
Yes
BSD
openhpi-libs
No
BSD
openjade
No
BSD
openjpeg-libs
No
BSD
openldap
No
OpenLDAP
openldap-clients
Yes
OpenLDAP
openldap-devel
Yes
OpenLDAP
openldap-servers
No
OpenLDAP
openlmi
Yes
LGPLv2+
openlmi-account
Yes
LGPLv2+
openlmi-account-doc
Yes
LGPLv2+
openlmi-fan
Yes
LGPLv2+
openlmi-fan-doc
Yes
LGPLv2+
openlmi-hardware
Yes
LGPLv2+
openlmi-hardware-doc
Yes
LGPLv2+
openlmi-indicationmanager-libs
No
LGPLv2+
openlmi-logicalfile
Yes
LGPLv2+
openlmi-logicalfile-doc
Yes
LGPLv2+
openlmi-networking
Yes
LGPLv2+
openlmi-networking-doc
Yes
LGPLv2+
openlmi-powermanagement
Yes
LGPLv2+
openlmi-powermanagement-doc
Yes
LGPLv2+
Package Core Package? License
openlmi-providers
Yes
LGPLv2+
openlmi-providers-devel
Yes
LGPLv2+
openlmi-python-base
No
LGPLv2+
openlmi-python-providers
No
LGPLv2+
openlmi-realmd
Yes
LGPLv2+
openlmi-realmd-doc
Yes
LGPLv2+
openlmi-service
Yes
LGPLv2+
openlmi-service-doc
Yes
LGPLv2+
openlmi-software
Yes
LGPLv2+
openlmi-software-doc
Yes
LGPLv2+
openlmi-storage
Yes
LGPLv2+
openlmi-storage-doc
Yes
LGPLv2+
openlmi-tools
Yes
GPLv2+
openlmi-tools-doc
Yes
GPLv2+
openmpi
Yes
BSD and MIT and Romio
openmpi-devel
Yes
BSD and MIT and Romio
openobex
No
GPLv2+ and LGPLv2+
opensc
Yes
LGPLv2+
openscap
Yes
LGPLv2+
openscap-containers
No
LGPLv2+
openscap-python
No
LGPLv2+
openscap-scanner
No
LGPLv2+
openscap-utils
Yes
LGPLv2+
openslp
No
BSD
openslp-server
Yes
BSD
opensm
Yes
GPLv2 or BSD
opensm-libs
No
GPLv2 or BSD
opensp
No
MIT
openssh
No
BSD
openssh-askpass
No
BSD
openssh-clients
Yes
BSD
openssh-keycat
Yes
BSD
openssh-server
Yes
BSD
openssl
No
OpenSSL
openssl-devel
Yes
OpenSSL
openssl-libs
No
OpenSSL
openssl098e
Yes
OpenSSL
openwsman-client
Yes
BSD
openwsman-python
No
BSD
openwsman-server
Yes
BSD
oprofile
Yes
GPLv2+ and LGPLv2+
oprofile-gui
Yes
GPLv2+ and LGPLv2+
oprofile-jit
Yes
GPLv2+ and LGPLv2+
opus
No
BSD
orc
No
BSD
orca
Yes
LGPLv2+
ortp
No
LGPLv2+ and VSL
os-prober
No
GPLv2+ and GPL+
oscap-anaconda-addon
Yes
GPLv2+
osinfo-db
No
LGPLv2+
Package Core Package? License
osinfo-db-tools
No
GPLv2+
overpass-fonts
Yes
OFL
oxygen-gtk
Yes
LGPLv2+
oxygen-gtk2
No
LGPLv2+
oxygen-gtk3
No
LGPLv2+
oxygen-icon-theme
No
LGPLv3+
p11-kit
No
BSD
p11-kit-devel
No
BSD
p11-kit-trust
No
BSD
pakchois
No
LGPLv2+
paktype-naqsh-fonts
Yes
GPLv2 with exceptions
paktype-naskh-basic-fonts
Yes
GPLv2 with exceptions
paktype-tehreer-fonts
Yes
GPLv2 with exceptions
pam
No
BSD and GPLv2+
pam-devel
Yes
BSD and GPLv2+
pam_krb5
No
BSD or LGPLv2+
pam_pkcs11
No
LGPLv2+
pango
No
LGPLv2+
pango-devel
Yes
LGPLv2+
pangomm
No
LGPLv2+
papi
Yes
BSD
papi-devel
Yes
BSD
paps
Yes
LGPLv2+
paps-libs
No
LGPLv2+
paratype-pt-sans-fonts
Yes
OFL
parfait
Yes
ASL 2.0
parted
Yes
GPLv3+
passivetex
No
Copyright only
passwd
Yes
BSD or GPL+
patch
Yes
GPLv3+
patchutils
Yes
GPLv2+
pavucontrol
Yes
GPLv2+
pax
Yes
BSD
pciutils
Yes
GPLv2+
pciutils-libs
No
GPLv2+
pcp
Yes
GPLv2+ and LGPLv2.1+ and CC-BY
pcp-conf
No
LGPLv2.1+
pcp-doc
No
GPLv2+ and CC-BY
pcp-export-pcp2graphite
No
GPLv2+
pcp-gui
Yes
GPLv2+ and LGPLv2+ and LGPLv2+ with exceptions
pcp-libs
No
LGPLv2.1+
pcp-manager
No
GPLv2+
pcp-pmda-activemq
No
GPLv2+
pcp-pmda-apache
No
GPLv2+
pcp-pmda-bash
No
GPLv2+
pcp-pmda-bonding
No
GPLv2+
pcp-pmda-cisco
No
GPLv2+
pcp-pmda-dbping
No
GPLv2+
pcp-pmda-dm
No
GPLv2+
pcp-pmda-ds389
No
GPLv2+
Package Core Package? License
pcp-pmda-ds389log
No
GPLv2+
pcp-pmda-elasticsearch
No
GPLv2+
pcp-pmda-gfs2
No
GPLv2+
pcp-pmda-gluster
No
GPLv2+
pcp-pmda-gpfs
No
GPLv2+
pcp-pmda-gpsd
No
GPLv2+
pcp-pmda-json
No
GPLv2+
pcp-pmda-kvm
No
GPLv2+
pcp-pmda-lmsensors
No
GPLv2+
pcp-pmda-logger
No
GPLv2+
pcp-pmda-lustre
No
GPLv2+
pcp-pmda-lustrecomm
No
GPLv2+
pcp-pmda-mailq
No
GPLv2+
pcp-pmda-memcache
No
GPLv2+
pcp-pmda-mounts
No
GPLv2+
pcp-pmda-mysql
No
GPLv2+
pcp-pmda-named
No
GPLv2+
pcp-pmda-netfilter
No
GPLv2+
pcp-pmda-news
No
GPLv2+
pcp-pmda-nfsclient
No
GPLv2+
pcp-pmda-nginx
No
GPLv2+
pcp-pmda-nvidia-gpu
No
GPLv2+
pcp-pmda-pdns
No
GPLv2+
pcp-pmda-postfix
No
GPLv2+
pcp-pmda-postgresql
No
GPLv2+
pcp-pmda-roomtemp
No
GPLv2+
pcp-pmda-rpm
No
GPLv2+
pcp-pmda-sendmail
No
GPLv2+
pcp-pmda-shping
No
GPLv2+
pcp-pmda-summary
No
GPLv2+
pcp-pmda-trace
No
GPLv2+
pcp-pmda-unbound
No
GPLv2+
pcp-pmda-weblog
No
GPLv2+
pcp-pmda-zswap
No
GPLv2+
pcp-selinux
No
GPLv2+ and CC-BY
pcp-system-tools
No
GPLv2+
pcp-webapi
No
GPLv2+
pcre
No
BSD
pcre-devel
Yes
BSD
pcre2
No
BSD
pcre2-utf16
No
BSD
pcsc-lite
No
BSD
pcsc-lite-ccid
Yes
LGPLv2+
pcsc-lite-libs
No
BSD
pentaho-libxml
No
LGPLv2
pentaho-reporting-flow-engine
No
LGPLv2+
perf
Yes
GPLv2
perftest
Yes
GPLv2 or BSD
perl
Yes
(GPL+ or Artistic) and (GPLv2+ or Artistic) and Copyright Only and MIT and Public Domain and UCD
perl-Algorithm-Diff
No
GPL+ or Artistic
Package Core Package? License
perl-App-cpanminus
Yes
GPL+ or Artistic
perl-Archive-Extract
No
GPL+ or Artistic
perl-Archive-Tar
No
GPL+ or Artistic
perl-Archive-Zip
No
GPL+ or Artistic
perl-Authen-SASL
No
GPL+ or Artistic
perl-B-Lint
No
GPL+ or Artistic
perl-Bit-Vector
No
(GPLv2+ or Artistic) and LGPLv2+
perl-Business-ISBN
No
GPL+ or Artistic
perl-Business-ISBN-Data
No
GPL+ or Artistic
perl-CGI
Yes
(GPL+ or Artistic) and Artistic 2.0
perl-CGI-Session
Yes
GPL+ or Artistic
perl-CPAN
Yes
GPL+ or Artistic
perl-CPAN-Meta
No
GPL+ or Artistic
perl-CPAN-Meta-Requirements
No
GPL+ or Artistic
perl-CPAN-Meta-YAML
No
GPL+ or Artistic
perl-CPANPLUS
Yes
GPL+ or Artistic
perl-CPANPLUS-Dist-Build
No
GPL+ or Artistic
perl-Carp
No
GPL+ or Artistic
perl-Carp-Clan
No
GPL+ or Artistic
perl-Class-ISA
No
GPL+ or Artistic
perl-Class-Load
No
GPL+ or Artistic
perl-Class-Singleton
No
GPL+ or Artistic
perl-Compress-Raw-Bzip2
No
GPL+ or Artistic
perl-Compress-Raw-Zlib
No
GPL+ or Artistic
perl-Convert-ASN1
No
GPL+ or Artistic
perl-Crypt-OpenSSL-Bignum
No
GPL+ or Artistic
perl-Crypt-OpenSSL-RSA
No
GPL+ or Artistic
perl-Crypt-OpenSSL-Random
No
GPL+ or Artistic
perl-Crypt-SSLeay
Yes
GPL+ or Artistic
perl-DBD-MySQL
Yes
GPL+ or Artistic
perl-DBD-Pg
Yes
GPLv2+ or Artistic
perl-DBD-SQLite
Yes
GPL+ or Artistic
perl-DBI
No
GPL+ or Artistic
perl-DBIx-Simple
No
Public Domain
perl-DB_File
No
GPL+ or Artistic
perl-Data-Dumper
No
GPL+ or Artistic
perl-Data-OptList
No
GPL+ or Artistic
perl-Date-Calc
Yes
GPL+ or Artistic
perl-Date-Manip
Yes
GPL+ or Artistic
perl-DateTime
Yes
(Artistic 2.0) and (GPL+ or Artistic)
perl-DateTime-Format-DateParse
Yes
GPL+ or Artistic
perl-DateTime-Locale
Yes
(GPL+ or Artistic) and MIT
perl-DateTime-TimeZone
Yes
(GPL+ or Artistic) and Public Domain
perl-Devel-Symdump
No
GPL+ or Artistic
perl-Digest
No
GPL+ or Artistic
perl-Digest-HMAC
No
GPL+ or Artistic
perl-Digest-MD5
No
GPL+ or Artistic
perl-Digest-SHA
No
GPL+ or Artistic
perl-Digest-SHA1
No
GPL+ or Artistic
perl-Encode
No
GPL+ or Artistic
Package Core Package? License
perl-Encode-Detect
No
MPLv1.1 or GPLv2+ or LGPLv2+
perl-Encode-Locale
No
GPL+ or Artistic
perl-Env
No
GPL+ or Artistic
perl-Error
No
(GPL+ or Artistic) and MIT
perl-Exporter
No
GPL+ or Artistic
perl-ExtUtils-CBuilder
No
GPL+ or Artistic
perl-ExtUtils-Embed
No
GPL+ or Artistic
perl-ExtUtils-Install
No
GPL+ or Artistic
perl-ExtUtils-MakeMaker
Yes
GPL+ or Artistic
perl-ExtUtils-Manifest
No
GPL+ or Artistic
perl-ExtUtils-ParseXS
No
GPL+ or Artistic
perl-FCGI
No
OML
perl-File-CheckTree
No
GPL+ or Artistic
perl-File-Fetch
No
GPL+ or Artistic
perl-File-Listing
No
GPL+ or Artistic
perl-File-Path
No
GPL+ or Artistic
perl-File-Slurp
No
GPL+ or Artistic
perl-File-Temp
No
GPL+ or Artistic
perl-Filter
No
GPL+ or Artistic
perl-Font-AFM
No
GPL+ or Artistic) and Copyright only
perl-FreezeThaw
No
GPL+ or Artistic
perl-GD
No
GPL+ or Artistic
perl-GSSAPI
No
GPL+ or Artistic
perl-Getopt-Long
No
GPLv2+ or Artistic
perl-Git
No
GPLv2
perl-HTML-Format
No
GPL+ or Artistic
perl-HTML-Parser
No
GPL+ or Artistic
perl-HTML-Tagset
No
GPL+ or Artistic
perl-HTML-Tree
No
GPL+ or Artistic
perl-HTTP-Cookies
No
GPL+ or Artistic
perl-HTTP-Daemon
No
GPL+ or Artistic
perl-HTTP-Date
No
GPL+ or Artistic
perl-HTTP-Message
No
GPL+ or Artistic
perl-HTTP-Negotiate
No
GPL+ or Artistic
perl-HTTP-Tiny
No
GPL+ or Artistic
perl-IO-Compress
No
GPL+ or Artistic
perl-IO-HTML
No
GPL+ or Artistic
perl-IO-Socket-INET6
No
GPL+ or Artistic
perl-IO-Socket-IP
No
GPL+ or Artistic
perl-IO-Socket-SSL
No
GPL+ or Artistic
perl-IO-Zlib
No
GPL+ or Artistic
perl-IO-stringy
No
GPL+ or Artistic
perl-IPC-Cmd
No
GPL+ or Artistic
perl-JSON
No
GPL+ or Artistic
perl-JSON-PP
No
GPL+ or Artistic
perl-LDAP
Yes
GPL+ or Artistic
perl-LWP-MediaTypes
No
(GPL+ or Artistic) and Public Domain
perl-LWP-Protocol-https
Yes
GPL+ or Artistic
perl-List-MoreUtils
No
GPL+ or Artistic
perl-Locale-Codes
No
GPL+ or Artistic
Package Core Package? License
perl-Locale-Maketext
No
GPL+ or Artistic
perl-Locale-Maketext-Simple
No
MIT
perl-Log-Message
No
GPL+ or Artistic
perl-Log-Message-Simple
No
GPL+ or Artistic
perl-Mail-DKIM
No
(GPL+ or Artistic) and GPL and Copyright Only
perl-Mail-SPF
No
BSD
perl-MailTools
No
GPL+ or Artistic
perl-Module-Build
No
GPL+ or Artistic
perl-Module-CoreList
No
GPL+ or Artistic
perl-Module-Implementation
No
Artistic 2.0
perl-Module-Load
No
GPL+ or Artistic
perl-Module-Load-Conditional
No
GPL+ or Artistic
perl-Module-Loaded
No
GPL+ or Artistic
perl-Module-Metadata
No
GPL+ or Artistic
perl-Module-Pluggable
No
GPL+ or Artistic
perl-Module-Runtime
No
GPL+ or Artistic
perl-Module-Signature
No
CC0 and (GPL+ or Artistic)
perl-Mozilla-CA
Yes
MPLv1.1 or LGPLv2+ or GPLv2+
perl-Mozilla-LDAP
Yes
GPLv2+ and LGPLv2+ and MPLv1.1
perl-Net-DNS
No
(GPL+ or Artistic) and BSD and ISC and MIT
perl-Net-Daemon
No
GPL+ or Artistic
perl-Net-HTTP
No
GPL+ or Artistic
perl-Net-LibIDN
No
GPL+ or Artistic
perl-Net-SMTP-SSL
No
GPL+ or Artistic
perl-Net-SSLeay
No
OpenSSL
perl-NetAddr-IP
No
GPLv2+ and (GPLv2+ or Artistic clarified)
perl-Newt
No
GPL+ or Artistic
perl-Object-Accessor
No
GPL+ or Artistic
perl-PAR-Dist
No
GPL+ or Artistic
perl-PCP-PMDA
No
GPLv2+
perl-Package-Constants
No
GPL+ or Artistic
perl-Package-DeprecationManager
No
Artistic 2.0
perl-Package-Stash
No
GPL+ or Artistic
perl-Package-Stash-XS
No
GPL+ or Artistic
perl-Params-Check
No
GPL+ or Artistic
perl-Params-Util
No
GPL+ or Artistic
perl-Params-Validate
No
Artistic 2.0
perl-Parse-CPAN-Meta
No
GPL+ or Artistic
perl-PathTools
No
(GPL+ or Artistic) and BSD
perl-Perl-OSType
No
GPL+ or Artistic
perl-Perl4-CoreLibs
Yes
GPL+ or Artistic
perl-PlRPC
No
GPL+ or Artistic
perl-Pod-Checker
No
GPL+ or Artistic
perl-Pod-Coverage
No
GPL+ or Artistic
perl-Pod-Escapes
No
GPL+ or Artistic
perl-Pod-LaTeX
No
GPL+ or Artistic
perl-Pod-Parser
No
GPL+ or Artistic
perl-Pod-Perldoc
No
GPL+ or Artistic
perl-Pod-Plainer
No
GPL+ or Artistic
perl-Pod-Simple
No
GPL+ or Artistic
Package Core Package? License
perl-Pod-Usage
No
GPL+ or Artistic
perl-SGMLSpm
No
GPLv2+
perl-SNMP_Session
No
Artistic 2.0
perl-Scalar-List-Utils
No
GPL+ or Artistic
perl-Socket
No
GPL+ or Artistic
perl-Socket6
No
BSD
perl-Storable
No
GPL+ or Artistic
perl-String-ShellQuote
No
(GPL+ or Artistic) and GPLv2+
perl-Sub-Install
No
GPL+ or Artistic
perl-Sys-CPU
No
(GPL+ or Artistic) and (LGPLv3 or Artistic 2.0)
perl-Sys-Guestfs
No
LGPLv2+
perl-Sys-MemInfo
No
(GPLv1+ or Artistic) and LGPLv2+
perl-Sys-Syslog
No
GPL+ or Artistic
perl-Sys-Virt
Yes
GPLv2+ or Artistic
perl-Term-UI
No
GPL+ or Artistic
perl-TermReadKey
No
(Copyright only) and (Artistic or GPL+)
perl-Test-Harness
No
GPL+ or Artistic
perl-Test-Pod
Yes
GPL+ or Artistic
perl-Test-Pod-Coverage
Yes
GPL+ or Artistic
perl-Test-Simple
No
GPL+ or Artistic
perl-Text-Diff
No
(GPL+ or Artistic) and (GPLv2+ or Artistic) and MIT
perl-Text-ParseWords
No
GPL+ or Artistic
perl-Text-Soundex
No
Copyright only
perl-Text-Unidecode
No
GPL+ or Artistic
perl-Thread-Queue
No
GPL+ or Artistic
perl-Time-HiRes
No
GPL+ or Artistic
perl-Time-Local
No
GPL+ or Artistic
perl-Time-Piece
No
GPL+ or Artistic
perl-TimeDate
No
GPL+ or Artistic
perl-Try-Tiny
No
MIT
perl-URI
No
GPL+ or Artistic
perl-Version-Requirements
No
GPL+ or Artistic
perl-WWW-RobotRules
No
GPL+ or Artistic
perl-XML-Dumper
Yes
GPL+ or Artistic
perl-XML-Filter-BufferText
No
GPL+ or Artistic
perl-XML-Grove
Yes
GPL+ or Artistic
perl-XML-LibXML
No
(GPL+ or Artistic) and MIT
perl-XML-NamespaceSupport
No
GPL+ or Artistic
perl-XML-Parser
No
GPL+ or Artistic
perl-XML-SAX
No
GPL+ or Artistic
perl-XML-SAX-Base
No
GPL+ or Artistic
perl-XML-SAX-Writer
No
GPL+ or Artistic
perl-XML-Twig
Yes
GPL+ or Artistic
perl-XML-Writer
No
CC0
perl-XML-XPath
No
GPL+ or Artistic
perl-YAML
No
GPL+ or Artistic
perl-YAML-Tiny
No
GPL+ or Artistic
perl-autodie
No
GPL+ or Artistic
perl-constant
No
GPL+ or Artistic
perl-core
Yes
GPL+ or Artistic
Package Core Package? License
perl-devel
Yes
GPL+ or Artistic
perl-hivex
No
LGPLv2
perl-homedir
Yes
GPL+ or Artistic
perl-libintl
No
LGPLv2+
perl-libs
No
GPL+ or Artistic
perl-libwww-perl
No
GPL+ or Artistic
perl-libxml-perl
No
(GPL+ or Artistic) and Public Domain
perl-local-lib
No
GPL+ or Artistic
perl-macros
No
GPL+ or Artistic
perl-parent
No
GPL+ or Artistic
perl-podlators
No
GPL+ or Artistic
perl-srpm-macros
No
GPLv3+
perl-threads
No
GPL+ or Artistic
perl-threads-shared
No
GPL+ or Artistic
perl-version
No
GPL+ or Artistic
perltidy
Yes
GPLv2+
pexpect
Yes
MIT
phonon
No
LGPLv2+
phonon-backend-gstreamer
Yes
LGPLv2+
phonon-devel
No
LGPLv2+
php
Yes
PHP and Zend and BSD
php-cli
No
PHP and Zend and BSD
php-common
No
PHP and BSD and ASL 1.0
php-gd
Yes
PHP and BSD
php-ldap
Yes
PHP
php-mysql
Yes
PHP
php-odbc
Yes
PHP
php-pdo
Yes
PHP
php-pear
Yes
BSD and PHP and LGPLv2+
php-pecl-memcache
Yes
PHP
php-pgsql
Yes
PHP
php-process
No
PHP
php-recode
Yes
PHP
php-soap
Yes
PHP
php-xml
Yes
PHP
php-xmlrpc
Yes
PHP and BSD
pidgin
Yes
GPLv2+ and GPLv2 and MIT
pidgin-sipe
Yes
GPLv2+
pinentry
No
GPLv2+
pinentry-gtk
No
GPLv2+
pinentry-qt
Yes
GPLv2
pinentry-qt4
No
GPLv2 or GPLv3
pinfo
Yes
GPLv2
pixman
No
MIT
pixman-devel
No
MIT
pkgconfig
Yes
GPLv2+
pki-base
No
GPLv2
pki-base-java
No
GPLv2
pki-ca
No
GPLv2
pki-kra
No
GPLv2
Package Core Package? License
pki-server
No
GPLv2
pki-symkey
No
GPLv2
pki-tools
No
GPLv2
plasma-scriptengine-python
Yes
GPLv2
plymouth
Yes
GPLv2+
plymouth-core-libs
No
GPLv2+
plymouth-graphics-libs
No
GPLv2+
plymouth-plugin-label
No
GPLv2+
plymouth-plugin-two-step
No
GPLv2+
plymouth-scripts
No
GPLv2+
plymouth-system-theme
Yes
GPLv2+
plymouth-theme-charge
No
GPLv2+
pm-utils
Yes
GPLv2
pnm2ppa
Yes
GPLv2+ and GPLv2
policycoreutils
Yes
GPLv2
policycoreutils-devel
No
GPLv2
policycoreutils-gui
Yes
GPLv2
policycoreutils-newrole
No
GPLv2
policycoreutils-python
No
GPLv2
policycoreutils-sandbox
No
GPLv2
polkit
No
LGPLv2+
polkit-devel
Yes
LGPLv2+
polkit-docs
No
LGPLv2+
polkit-kde
No
GPLv2+
polkit-pkla-compat
No
LGPLv2+
polkit-qt
No
GPLv2+
poppler
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
poppler-data
No
BSD and GPLv2 and GPLv3+
poppler-glib
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
poppler-qt
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
poppler-utils
No
(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
popt
No
MIT
popt-devel
Yes
MIT
portreserve
No
GPLv2+
postfix
Yes
IBM and GPLv2+
postfix-perl-scripts
No
IBM and GPLv2+
postgresql
Yes
PostgreSQL
postgresql-contrib
Yes
PostgreSQL
postgresql-devel
Yes
PostgreSQL
postgresql-docs
Yes
PostgreSQL
postgresql-jdbc
Yes
BSD and ASL 2.0
postgresql-libs
No
PostgreSQL
postgresql-odbc
Yes
LGPLv2+
postgresql-plperl
Yes
PostgreSQL
postgresql-plpython
Yes
PostgreSQL
postgresql-pltcl
Yes
PostgreSQL
postgresql-server
Yes
PostgreSQL
postgresql-test
Yes
PostgreSQL
pothana2000-fonts
Yes
GPLv2+ with exceptions
powertop
Yes
GPLv2
Package Core Package? License
ppp
Yes
BSD and LGPLv2+ and GPLv2+ and Public Domain
pptp
Yes
GPLv2+
prelink
Yes
GPLv2+
procmail
Yes
GPLv2+ or Artistic
procps-ng
Yes
GPL+ and GPLv2 and GPLv2+ and GPLv3+ and LGPLv2+
protobuf
No
BSD
protobuf-c
Yes
BSD
ps_mem
Yes
LGPLv2
psacct
Yes
GPLv3+
psmisc
No
GPLv2+
pth
No
LGPLv2+
ptlib
No
MPLv1.0
pulseaudio
Yes
LGPLv2+
pulseaudio-gdm-hooks
No
LGPLv2+
pulseaudio-libs
No
LGPLv2+
pulseaudio-libs-devel
Yes
LGPLv2+
pulseaudio-libs-glib2
No
LGPLv2+
pulseaudio-module-bluetooth
No
LGPLv2+
pulseaudio-module-x11
Yes
LGPLv2+
pulseaudio-utils
Yes
LGPLv2+
purple-sipe
No
GPLv2+
pyOpenSSL
No
ASL 2.0
pyatspi
No
LGPLv2 and GPLv2
pycairo
No
MPLv1.1 or LGPLv2
pygobject2
No
LGPLv2+
pygobject3-devel
Yes
LGPLv2+ and MIT
pygpgme
No
LGPLv2+
pygtk2
No
LGPLv2+
pygtk2-libglade
No
LGPLv2+
pykde4
No
LGPLv2+
pykickstart
No
GPLv2
pyldb
No
LGPLv3+
pyliblzma
No
LGPLv3+
pyorbit
No
LGPLv2+
pyparsing
No
MIT
pyparted
No
GPLv2+
pytalloc
No
LGPLv3+
python
Yes
Python
python-IPy
No
BSD
python-augeas
No
LGPLv2+
python-babel
No
BSD
python-backports
No
Public Domain
python-backports-ssl_match_hostname
No
Python
python-beaker
No
BSD and MIT
python-blivet
No
LGPLv2+
python-brlapi
No
LGPLv2+
python-cffi
No
MIT
python-chardet
No
LGPLv2
python-configobj
No
BSD
python-configshell
No
ASL 2.0
Package Core Package? License
python-coverage
No
BSD and (MIT or GPLv2)
python-cpio
No
LGPLv2+
python-cups
No
GPLv2+
python-custodia
No
GPLv3+
python-dateutil
No
Python
python-decorator
No
BSD
python-deltarpm
No
BSD
python-devel
Yes
Python
python-di
No
GPLv2+
python-dmidecode
No
GPLv2
python-dns
No
MIT
python-docs
Yes
Python
python-enum34
No
BSD
python-ethtool
No
GPLv2
python-firewall
No
GPLv2+
python-gobject
No
LGPLv2+ and MIT
python-gobject-base
No
LGPLv2+ and MIT
python-gssapi
No
ISC
python-gudev
No
LGPLv3+
python-hwdata
No
GPLv2
python-idna
No
BSD and Python and Unicode
python-iniparse
No
MIT
python-inotify
No
MIT
python-ipaddr
Yes
ASL 2.0
python-ipaddress
No
Python
python-javapackages
No
BSD
python-jinja2
No
BSD
python-jsonpointer
No
BSD
python-jwcrypto
No
LGPLv3+
python-kdcproxy
No
MIT
python-kerberos
No
ASL 2.0
python-kitchen
No
LGPLv2+
python-kmod
No
LGPLv2+
python-krbV
No
LGPLv2+
python-ldap
No
Python
python-libguestfs
No
LGPLv2+
python-libipa_hbac
No
LGPLv3+
python-libs
No
Python
python-libsss_nss_idmap
No
LGPLv3+
python-linux-procfs
No
GPLv2
python-lxml
No
BSD
python-magic
Yes
BSD
python-mako
No
(MIT and Python) and (BSD or GPLv2)
python-markupsafe
No
BSD
python-matplotlib
No
Python
python-meh
No
GPLv2+
python-meh-gui
No
GPLv2+
python-memcached
Yes
Python
python-netaddr
No
BSD
python-netifaces
No
MIT
Package Core Package? License
python-nose
No
LGPLv2+ and Public Domain
python-nss
No
MPLv2.0 or GPLv2+ or LGPLv2+
python-ntplib
No
LGPLv2+
python-paste
No
MIT and ZPLv2.0 and Python and Public Domain and (AFL or MIT) and (MIT or ASL 2.0)
python-pcp
No
GPLv2+
python-perf
No
GPLv2
python-pillow
No
MIT
python-ply
No
BSD
python-psycopg2
Yes
LGPLv3+ with exceptions
python-pwquality
No
BSD or GPLv2+
python-pyblock
No
GPLv2 or GPLv3
python-pycparser
No
BSD
python-pycurl
No
LGPLv2+ or MIT
python-pyudev
No
LGPLv2+
python-qrcode-core
No
BSD
python-rados
No
LGPL-2.0
python-rbd
No
LGPL-2.0
python-reportlab
No
BSD
python-requests
No
ASL 2.0
python-rhsm
No
GPLv2
python-rhsm-certificates
No
GPLv2
python-rtslib
No
ASL 2.0
python-schedutils
No
GPLv2
python-setproctitle
No
BSD
python-setuptools
Yes
Python or ZPLv2.0
python-six
No
MIT
python-slip
No
GPLv2+
python-slip-dbus
No
GPLv2+
python-smbc
Yes
GPLv2+
python-sqlalchemy
No
MIT
python-sss
No
LGPLv3+
python-sss-murmur
No
LGPLv3+
python-sssdconfig
No
GPLv3+
python-suds
No
LGPLv3+
python-tdb
No
LGPLv3+
python-tempita
No
MIT
python-tevent
No
LGPLv3+
python-urlgrabber
No
LGPLv2+
python-urllib3
No
MIT
python-urwid
No
LGPLv2+
python-virtualenv
Yes
MIT
python-volume_key
Yes
GPLv2
python-yubico
No
BSD
python2-caribou
No
LGPLv2+
python2-cryptography
No
ASL 2.0 or BSD
python2-ipaclient
No
GPLv3+
python2-ipalib
No
GPLv3+
python2-ipaserver
No
GPLv3+
python2-keycloak-httpd-client-install
No
GPLv3
python2-oauthlib
No
BSD
Package Core Package? License
python2-pyasn1
No
BSD
python2-pyasn1-modules
No
BSD
python2-requests-oauthlib
No
ISC
pytz
No
MIT
pyusb
No
BSD
pywbem
No
LGPLv2
pyxattr
No
LGPLv2+
qca-ossl
No
LGPLv2+
qca2
No
LGPLv2+
qdox
No
ASL 2.0
qemu-guest-agent
Yes
GPLv2+ and LGPLv2+ and BSD
qemu-img
No
GPLv2+ and LGPLv2+ and BSD
qemu-kvm
Yes
GPLv2+ and LGPLv2+ and BSD
qemu-kvm-common
No
GPLv2+ and LGPLv2+ and BSD
qemu-kvm-tools
Yes
GPLv2+ and LGPLv2+ and BSD
qgnomeplatform
Yes
LGPLv2+
qimageblitz
No
BSD and ImageMagick
qjson
No
GPLv2+
qpdf-libs
No
Artistic 2.0 and MIT
qperf
Yes
GPLv2 or BSD
qrencode-libs
No
LGPLv2+
qt
No
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt-devel
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt-mysql
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt-odbc
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt-postgresql
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt-settings
No
MIT
qt-x11
No
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
qt3
No
QPL or GPLv2 or GPLv3
qt3-MySQL
Yes
QPL or GPLv2 or GPLv3
qt3-ODBC
Yes
QPL or GPLv2 or GPLv3
qt3-PostgreSQL
Yes
QPL or GPLv2 or GPLv3
qt3-devel
Yes
QPL or GPLv2 or GPLv3
qt5-designer
No
LGPLv3 or LGPLv2
qt5-doctools
No
LGPLv3 or LGPLv2
qt5-linguist
No
LGPLv3 or LGPLv2
qt5-qt3d
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qt3d-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-common
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-devel
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-gui
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-mysql
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-odbc
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtbase-postgresql
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtcanvas3d
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtconnectivity
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtconnectivity-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtdeclarative
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtdeclarative-devel
No
LGPLv2 with exceptions or GPLv3 with exceptions
Package Core Package? License
qt5-qtdoc
Yes
GFDL
qt5-qtenginio
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtenginio-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtgraphicaleffects
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtimageformats
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtlocation
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtlocation-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtmultimedia
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtmultimedia-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtquickcontrols
Yes
LGPLv2 or LGPLv3 and GFDL
qt5-qtquickcontrols2
Yes
GPLv2+ or LGPLv3 and GFDL
qt5-qtscript
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtscript-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtsensors
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtsensors-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtserialbus
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtserialport
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtserialport-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtsvg
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtsvg-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qttools
No
LGPLv3 or LGPLv2
qt5-qttools-common
No
LGPLv3 or LGPLv2
qt5-qttools-devel
Yes
LGPLv3 or LGPLv2
qt5-qttools-libs-designer
No
LGPLv3 or LGPLv2
qt5-qttools-libs-designercomponents
No
LGPLv3 or LGPLv2
qt5-qttools-libs-help
No
LGPLv3 or LGPLv2
qt5-qttranslations
Yes
LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
qt5-qtwayland
Yes
LGPLv3
qt5-qtwebchannel
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtwebchannel-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtwebsockets
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtwebsockets-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtx11extras
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtx11extras-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtxmlpatterns
No
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-qtxmlpatterns-devel
Yes
LGPLv2 with exceptions or GPLv3 with exceptions
qt5-rpm-macros
No
LGPLv2 with exceptions or GPLv3 with exceptions
quagga
Yes
GPLv2+
quota
Yes
BSD and LGPLv2+ and GPLv2 and GPLv2+
quota-nls
No
BSD and LGPLv2+ and GPLv2 and GPLv2+
radvd
Yes
BSD with advertising
raptor2
No
GPLv2+ or LGPLv2+ or ASL 2.0
rarian
No
LGPLv2+